AF_loadout_blufor = [
	["Afryka Woodland","Francja Mali '13","Ajvar",[
		["B_Soldier_F","LOP_U_BH_Fatigue_OFI_FWDL","VSM_RAV_operator_OGA","","rhsusf_ach_bare","KA_FAMAS_F1",["","","SMA_eotech552_kf",""],["KA_FAMAS_25rnd_Tracer_Red_mag"],"rhsusf_weap_m9",["","","",""],["rhsusf_mag_15Rnd_9x19_JHP"]],[
		"B_crew_F","UK3CB_BAF_U_CrewmanCoveralls_RTR","rhsgref_otv_khaki_fix","","rhsusf_cvc_green_ess","KA_FAMAS_F1",["","","",""],["KA_FAMAS_25rnd_SS109_FMJ_mag"],"rhsusf_weap_m9",["","","",""],["rhsusf_mag_15Rnd_9x19_JHP"]],[
		"B_Soldier_TL_F","LOP_U_BH_Fatigue_OFI_FWDL","VSM_RAV_operator_OGA","tfw_ilbe_blade_gr","rhsusf_ach_bare_headset_ess","KA_FAMAS_F1_M203",["","","SMA_eotechG33_3XDOWN",""],["KA_FAMAS_25rnd_Tracer_Red_mag","rhs_mag_M441_HE"],"rhsusf_weap_m9",["","","",""],["rhsusf_mag_15Rnd_9x19_JHP"]],[
		"B_soldier_AR_F","LOP_U_BH_Fatigue_OFI_FWDL","VSM_RAV_MG_OGA","rhsusf_falconii","rhsusf_ach_bare_headset","rhs_weap_m249_pip_L_para",["","rhsusf_acc_M952V","SMA_eotech552_3XDOWN",""],["rhsusf_200Rnd_556x45_box"],"rhsusf_weap_m9",["","","",""],["rhsusf_mag_15Rnd_9x19_JHP"]],[
		"B_Patrol_Medic_F","LOP_U_BH_Fatigue_OFI_FWDL","VSM_RAV_Breacher_OGA","VSM_M81_carryall","rhsusf_ach_bare_ess","KA_FAMAS_F1",["","","SMA_eotech552_kf",""],["KA_FAMAS_25rnd_Tracer_Red_mag"],"rhsusf_weap_m9",["","","",""],["rhsusf_mag_15Rnd_9x19_JHP"]],[
		"B_medic_F","LOP_U_BH_Fatigue_OFI_FWDL","VSM_RAV_Breacher_OGA","VSM_M81_carryall","rhsusf_ach_bare_ess","KA_FAMAS_F1",["","","SMA_eotech552",""],["KA_FAMAS_25rnd_Tracer_Red_mag"],"rhsusf_weap_m9",["","","",""],["rhsusf_mag_15Rnd_9x19_JHP"]],[
		"B_Soldier_SL_F","LOP_U_BH_Fatigue_OFI_FWDL","VSM_RAV_operator_OGA","UK3CB_BAF_B_Bergen_OLI_JTAC_H_A","rhsusf_ach_bare_headset_ess","KA_FAMAS_F1",["","","sma_spitfire_03_rds_low_ard_black",""],["KA_FAMAS_25rnd_Tracer_Red_mag"],"rhsusf_weap_m9",["","","",""],["rhsusf_mag_15Rnd_9x19_JHP"]],[
		"B_officer_F","LOP_U_BH_Fatigue_OFI_FWDL","VSM_RAV_Breacher_OGA","UK3CB_BAF_B_Bergen_OLI_JTAC_H_A","rhssaf_beret_green","",["","","",""],[],"rhsusf_weap_m9",["","","",""],["rhsusf_mag_15Rnd_9x19_JHP"]]]
	],
	["Bliski Wschód","IDF Zwiad","Ajvar",[
		["B_Soldier_F","rhs_uniform_g3_rgr","VSM_OGA_OD_IOTV_1","B_AssaultPack_rgr","dzn_H_IDF_Mitznefet","rhs_weap_m4a1_carryhandle",["","rhsusf_acc_M952V","rhsusf_acc_RX01_NoFilter","rhsusf_acc_rvg_blk"],["rhs_mag_30Rnd_556x45_M855A1_Stanag_Tracer_Red"],"KA_P226",["","","",""],["KA_P226_15Rnd_9x19_FMJ_Mag"]],[
		"B_crew_F","rhsgref_uniform_og107","rhsgref_otv_khaki_fix","","rhsusf_cvc_ess","KA_M4A1_F",["","Round_Hand_Guard","",""],["KA_30Rnd_556x45_M855"],"KA_P226_Black",["","","",""],["KA_P226_15Rnd_9x19_FMJ_Mag"]],[
		"B_Soldier_TL_F","rhs_uniform_g3_rgr","rhsgref_otv_khaki_fix","tfw_ilbe_blade_gr","dzn_H_IDF_Mitznefet_Desert","rhs_weap_m4a1_carryhandle_m203",["","rhsusf_acc_M952V","rhsusf_acc_RX01_NoFilter",""],["rhs_mag_30Rnd_556x45_M855A1_Stanag_Tracer_Red","rhs_mag_M441_HE"],"KA_P226",["","","",""],["KA_P226_15Rnd_9x19_FMJ_Mag"]],[
		"B_soldier_AR_F","rhs_uniform_g3_rgr","rhsgref_otv_khaki_fix","rhsusf_falconii","dzn_H_IDF_Mitznefet","LMG_Zafir_F",["","","rhsusf_acc_RX01_NoFilter",""],["150Rnd_762x54_Box_Tracer"],"KA_P226",["","","",""],["KA_P226_15Rnd_9x19_FMJ_Mag"]],[
		"B_Patrol_Medic_F","rhs_uniform_g3_rgr","rhsgref_otv_khaki_fix","B_Carryall_oli","dzn_H_IDF_Mitznefet","KA_M4A1_F",["","Round_Hand_Guard","rhsusf_acc_RX01_NoFilter",""],["rhs_mag_30Rnd_556x45_M855A1_Stanag_Tracer_Red"],"KA_P226",["","","",""],["KA_P226_15Rnd_9x19_FMJ_Mag"]],[
		"B_medic_F","rhs_uniform_g3_rgr","rhsgref_otv_khaki_fix","B_TacticalPack_oli","dzn_H_IDF_Mitznefet_Desert","rhs_weap_m4a1_carryhandle",["","rhsusf_acc_M952V","rhs_acc_1p87","rhsusf_acc_tdstubby_blk"],["rhs_mag_30Rnd_556x45_M855A1_Stanag"],"KA_P226",["","","",""],["KA_P226_15Rnd_9x19_FMJ_Mag"]],[
		"B_Soldier_SL_F","rhs_uniform_g3_rgr","rhsgref_otv_khaki_fix","tfw_ilbe_gr","dzn_H_IDF_Mitznefet_Desert","rhs_weap_m4a1_carryhandle",["","","rhsusf_acc_ACOG","rhs_acc_harris_swivel"],["rhs_mag_30Rnd_556x45_M855A1_Stanag_Tracer_Red"],"KA_P226",["","","",""],["KA_P226_15Rnd_9x19_FMJ_Mag"]],[
		"B_officer_F","rhs_uniform_g3_rgr","rhsgref_otv_khaki_fix","tfw_ilbe_gr","H_Cap_blk","",["","","",""],[],"KA_P226",["","","",""],["KA_P226_15Rnd_9x19_FMJ_Mag"]]]
	],
	["Bliski Wschód","Francja - ISAF '11","Ajvar",[
		["B_Soldier_F","LOP_U_BH_Fatigue_OFI_FWDL","VSM_RAV_operator_OGA","","LOP_H_6B27M_ess_WDL","KA_FAMAS_F1",["","","SMA_eotech552_kf",""],["KA_FAMAS_25rnd_Tracer_Red_mag"],"rhsusf_weap_m9",["","","",""],["rhsusf_mag_15Rnd_9x19_JHP"]],[
		"B_crew_F","UK3CB_BAF_U_CrewmanCoveralls_RTR","rhsgref_otv_khaki_fix","","rhsusf_cvc_green_ess","KA_FAMAS_F1",["","","",""],["KA_FAMAS_25rnd_SS109_FMJ_mag"],"rhsusf_weap_m9",["","","",""],["rhsusf_mag_15Rnd_9x19_JHP"]],[
		"B_Soldier_TL_F","LOP_U_BH_Fatigue_OFI_FWDL","VSM_RAV_operator_OGA","tfw_ilbe_blade_gr","LOP_H_6B27M_ess_WDL","KA_FAMAS_F1_M203",["","","SMA_eotechG33_3XDOWN",""],["KA_FAMAS_25rnd_Tracer_Red_mag","rhs_mag_M441_HE"],"rhsusf_weap_m9",["","","",""],["rhsusf_mag_15Rnd_9x19_JHP"]],[
		"B_soldier_AR_F","LOP_U_BH_Fatigue_OFI_FWDL","VSM_RAV_MG_OGA","rhsusf_falconii","LOP_H_6B27M_ess_WDL","rhs_weap_m249_pip_L_para",["","rhsusf_acc_M952V","SMA_eotech552_3XDOWN",""],["rhsusf_200Rnd_556x45_box"],"rhsusf_weap_m9",["","","",""],["rhsusf_mag_15Rnd_9x19_JHP"]],[
		"B_Patrol_Medic_F","LOP_U_BH_Fatigue_OFI_FWDL","VSM_RAV_Breacher_OGA","VSM_M81_carryall","LOP_H_6B27M_ess_WDL","KA_FAMAS_F1",["","","SMA_eotech552_kf",""],["KA_FAMAS_25rnd_Tracer_Red_mag"],"rhsusf_weap_m9",["","","",""],["rhsusf_mag_15Rnd_9x19_JHP"]],[
		"B_medic_F","LOP_U_BH_Fatigue_OFI_FWDL","VSM_RAV_Breacher_OGA","VSM_M81_carryall","LOP_H_6B27M_ess_WDL","KA_FAMAS_F1",["","","SMA_eotech552",""],["KA_FAMAS_25rnd_Tracer_Red_mag"],"rhsusf_weap_m9",["","","",""],["rhsusf_mag_15Rnd_9x19_JHP"]],[
		"B_Soldier_SL_F","LOP_U_BH_Fatigue_OFI_FWDL","VSM_RAV_operator_OGA","UK3CB_BAF_B_Bergen_OLI_JTAC_H_A","LOP_H_6B27M_ess_WDL","KA_FAMAS_F1",["","","sma_spitfire_03_rds_low_ard_black",""],["KA_FAMAS_25rnd_Tracer_Red_mag"],"rhsusf_weap_m9",["","","",""],["rhsusf_mag_15Rnd_9x19_JHP"]],[
		"B_officer_F","LOP_U_BH_Fatigue_OFI_FWDL","VSM_RAV_Breacher_OGA","UK3CB_BAF_B_Bergen_OLI_JTAC_H_A","rhssaf_beret_green","",["","","",""],[],"rhsusf_weap_m9",["","","",""],["rhsusf_mag_15Rnd_9x19_JHP"]]]
	],
	["EU Desert","Hiszpania '13","Ajvar",[
		["B_Soldier_F","ffaa_brilat_CombatUniform_item_d","ffaa_brilat_chaleco_01_ds","","ffaa_casco_marte_04_mod_2_d","hlc_rifle_G36E1",["","","HLC_Optic_G36Export35x",""],["hlc_30rnd_556x45_Tracers_G36"],"KA_P226",["","","",""],["KA_P226_15Rnd_9x19_FMJ_Mag"]],[
		"B_crew_F","ffaa_brilat_CombatUniform_item_d","ffaa_brilat_chaleco_01_bs","","rhsusf_cvc_green_ess","hlc_rifle_G36KA1",["","","HLC_Optic_G36Export15x",""],["hlc_30rnd_556x45_Tracers_G36"],"ffaa_armas_usp",["","","",""],["ffaa_9x19_pistola"]],[
		"B_Soldier_TL_F","ffaa_brilat_CombatUniform_item_d","ffaa_brilat_chaleco_02_ds","tfw_ilbe_blade_coy","ffaa_casco_marte_04_mod_4_d","hlc_rifle_G36E1AG36",["","","HLC_Optic_G36Export35x",""],["hlc_30rnd_556x45_Tracers_G36","rhs_mag_M441_HE"],"KA_P226",["","","",""],["KA_P226_15Rnd_9x19_FMJ_Mag"]],[
		"B_soldier_AR_F","ffaa_brilat_CombatUniform_item_d","ffaa_brilat_chaleco_03_ds","ffaa_brilat_mochila_ligera_arida","ffaa_casco_marte_04_mod_4_d","ffaa_armas_mg4",["","","rhsusf_acc_eotech_552",""],["ffaa_556x45_mg4"],"KA_P226",["","","",""],["KA_P226_15Rnd_9x19_FMJ_Mag"]],[
		"B_Patrol_Medic_F","ffaa_brilat_CombatUniform_item_d","ffaa_brilat_chaleco_04_ds","ffaa_brilat_mochila_viaje_arida","ffaa_casco_marte_04_mod_1_d","hlc_rifle_G36KE1",["","","HLC_Optic_G36Export35x",""],["hlc_30rnd_556x45_Tracers_G36"],"KA_P226",["","","",""],["KA_P226_15Rnd_9x19_FMJ_Mag"]],[
		"B_medic_F","ffaa_brilat_CombatUniform_item_d","ffaa_brilat_chaleco_04_ds","ffaa_brilat_mochila_arida","ffaa_casco_marte_04_mod_1_d","hlc_rifle_G36KE1",["","","HLC_Optic_G36Export35x",""],["hlc_30rnd_556x45_Tracers_G36"],"KA_P226",["","","",""],["KA_P226_15Rnd_9x19_FMJ_Mag"]],[
		"B_Soldier_SL_F","ffaa_brilat_CombatUniform_item_d","ffaa_brilat_chaleco_02_ds","tfw_ilbe_coy","ffaa_casco_marte_04_mod_4_d","hlc_rifle_G36E1AG36",["","","HLC_Optic_G36Export35x",""],["hlc_30rnd_556x45_Tracers_G36","rhs_mag_M441_HE"],"KA_P226",["","","",""],["KA_P226_15Rnd_9x19_FMJ_Mag"]],[
		"B_officer_F","ffaa_brilat_CombatUniform_item_d","ffaa_brilat_chaleco_01_bs","tfw_ilbe_gr","ffaa_brilat_chambergo_d","",["","","",""],[],"ffaa_armas_usp",["","","",""],["ffaa_9x19_pistola"]]]
	],
	["EU Desert","UK ISAF '12 Royal Welsh","Ajvar",[
		["B_Soldier_F","UK3CB_BAF_U_CombatUniform_MTP","UK3CB_BAF_V_Osprey_Rifleman_C","","UK3CB_BAF_H_Mk7_Scrim_D","UK3CB_BAF_L85A2",["","","UK3CB_BAF_SUSAT",""],["rhs_mag_30Rnd_556x45_M855A1_Stanag_Tracer_Red"],"UK3CB_BAF_L105A1",["","","",""],["UK3CB_BAF_9_15Rnd"]],[
		"B_crew_F","UK3CB_BAF_U_RolledUniform_MTP","UK3CB_BAF_V_Osprey_Belt_A","","UK3CB_BAF_H_CrewHelmet_ESS_A","UK3CB_BAF_L85A2",["","","",""],["rhs_mag_30Rnd_556x45_M855A1_Stanag_Tracer_Red"],"rhsusf_weap_glock17g4",["","","",""],["rhsusf_mag_17Rnd_9x19_JHP"]],[
		"B_Soldier_TL_F","UK3CB_BAF_U_CombatUniform_MTP_TShirt","UK3CB_BAF_V_Osprey_SL_C","UK3CB_BAF_B_Bergen_MTP_SL_L_A","UK3CB_BAF_H_Mk7_Scrim_ESS_A","UK3CB_BAF_L85A2_UGL",["","rhsusf_acc_anpeq15side","UK3CB_BAF_SUSAT",""],["rhs_mag_30Rnd_556x45_M855A1_Stanag_Tracer_Red","rhs_mag_M441_HE"],"UK3CB_BAF_L105A1",["","","",""],["UK3CB_BAF_9_15Rnd"]],[
		"B_soldier_AR_F","UK3CB_BAF_U_CombatUniform_MTP_ShortSleeve","UK3CB_BAF_V_Osprey_MG_A","UK3CB_BAF_B_Bergen_MTP_Rifleman_L_B","UK3CB_BAF_H_Mk7_Net_ESS_B","UK3CB_BAF_L7A2",["","","",""],["UK3CB_BAF_762_200Rnd_T"],"rhsusf_weap_glock17g4",["","","",""],["rhsusf_mag_17Rnd_9x19_JHP"]],[
		"B_Patrol_Medic_F","UK3CB_BAF_U_CombatUniform_MTP_ShortSleeve","UK3CB_BAF_V_Osprey_Medic_C","UK3CB_BAF_B_Bergen_MTP_Medic_L_A","UK3CB_BAF_H_Mk7_Net_CESS_C","UK3CB_BAF_L85A2",["","","UK3CB_BAF_SUSAT",""],["rhs_mag_30Rnd_556x45_M855A1_Stanag_Tracer_Red"],"rhsusf_weap_glock17g4",["","","",""],["rhsusf_mag_17Rnd_9x19_JHP"]],[
		"B_medic_F","UK3CB_BAF_U_CombatUniform_MTP_ShortSleeve","UK3CB_BAF_V_Osprey_Medic_B","UK3CB_BAF_B_Bergen_MTP_Medic_H_A","UK3CB_BAF_H_Mk7_Net_D","UK3CB_BAF_L85A2",["","","UK3CB_BAF_SUSAT",""],["rhs_mag_30Rnd_556x45_M855A1_Stanag_Tracer_Red"],"UK3CB_BAF_L105A1",["","","",""],["UK3CB_BAF_9_15Rnd"]],[
		"B_Soldier_SL_F","UK3CB_BAF_U_RolledUniform_MTP","UK3CB_BAF_V_Osprey_SL_B","UK3CB_BAF_B_Bergen_MTP_JTAC_H_A","UK3CB_BAF_H_Mk7_Scrim_ESS_C","UK3CB_BAF_L85A2_UGL",["","","UK3CB_BAF_SUSAT",""],["rhs_mag_30Rnd_556x45_M855A1_Stanag_Tracer_Red","rhs_mag_M441_HE"],"rhsusf_weap_glock17g4",["","","",""],["rhsusf_mag_17Rnd_9x19_JHP"]],[
		"B_officer_F","UK3CB_BAF_U_RolledUniform_MTP","UK3CB_BAF_V_Osprey_SL_B","UK3CB_BAF_B_Bergen_MTP_JTAC_H_A","UK3CB_BAF_H_Beret_RW","",["","","",""],[],"rhsusf_weap_glock17g4",["","","",""],["rhsusf_mag_17Rnd_9x19_JHP"]]]
	],
	["EU Woodland","Austria '15","Ajvar",[
		["B_Soldier_F","rhsgref_uniform_olive","VSM_OGA_OD_IOTV_1","","rhsgref_helmet_pasgt_olive","hlc_rifle_aug",["","","",""],["hlc_30Rnd_556x45_T_AUG"],"rhsusf_weap_glock17g4",["","","",""],["rhsusf_mag_17Rnd_9x19_JHP"]],[
		"B_crew_F","UK3CB_BAF_U_CrewmanCoveralls_RTR","rhsgref_otv_khaki_fix","","rhsusf_cvc_green_ess","hlc_rifle_auga1carb",["","","",""],["hlc_30Rnd_556x45_T_AUG"],"rhsusf_weap_glock17g4",["","","",""],["rhsusf_mag_17Rnd_9x19_JHP"]],[
		"B_Soldier_TL_F","rhsgref_uniform_olive","rhsgref_otv_khaki_fix","tfw_ilbe_blade_gr","rhsgref_helmet_pasgt_olive","hlc_rifle_aug",["","","",""],["hlc_30Rnd_556x45_T_AUG"],"rhs_weap_M320",["","","",""],["rhs_mag_M441_HE"]],[
		"B_soldier_AR_F","rhsgref_uniform_olive","rhsgref_otv_khaki_fix","rhsusf_falconii","rhsgref_helmet_pasgt_olive","rhs_weap_mg42",["","","",""],["rhsgref_296Rnd_792x57_SmK_alltracers_belt"],"rhsusf_weap_glock17g4",["","","",""],["rhsusf_mag_17Rnd_9x19_JHP"]],[
		"B_Patrol_Medic_F","rhsgref_uniform_olive","rhsgref_otv_khaki_fix","B_Kitbag_rgr","rhsgref_helmet_pasgt_olive","hlc_rifle_auga1carb",["","","",""],["hlc_30Rnd_556x45_B_AUG"],"rhsusf_weap_glock17g4",["","","",""],["rhsusf_mag_17Rnd_9x19_JHP"]],[
		"B_medic_F","rhsgref_uniform_olive","rhsgref_otv_khaki_fix","B_TacticalPack_blk","rhsgref_helmet_pasgt_olive","hlc_rifle_auga1carb",["","","",""],["hlc_30Rnd_556x45_T_AUG"],"rhsusf_weap_glock17g4",["","","",""],["rhsusf_mag_17Rnd_9x19_JHP"]],[
		"B_Soldier_SL_F","rhsgref_uniform_olive","rhsgref_otv_khaki_fix","UK3CB_BAF_B_Bergen_OLI_JTAC_H_A","rhsgref_helmet_pasgt_olive","hlc_rifle_aug",["","","",""],["hlc_30Rnd_556x45_T_AUG"],"rhsusf_weap_glock17g4",["","","",""],["rhsusf_mag_17Rnd_9x19_JHP"]],[
		"B_officer_F","rhsgref_uniform_olive","rhsgref_otv_khaki_fix","tfw_ilbe_gr","BWA3_Beret_Wach_green","",["","","",""],[],"rhsusf_weap_glock17g4",["","","",""],["rhsusf_mag_17Rnd_9x19_JHP"]]]
	],
	["EU Woodland","Dania '17 Zwiad","Ajvar",[
		["B_Soldier_F","UK3CB_BAF_U_Smock_MTP","UK3CB_BAF_V_PLCE_Webbing_Plate_DPMW","UK3CB_BAF_B_Bergen_MTP_Rifleman_H_B","UK3CB_BAF_H_Boonie_MTP","rhs_weap_m16a4_carryhandle",["","","rhsusf_acc_ELCAN",""],["rhs_mag_30Rnd_556x45_M855A1_Stanag"],"ffaa_armas_usp",["","","",""],["ffaa_9x19_pistola"]],[
		"B_crew_F","VSM_Multicam_BDU_Camo","VSM_FAPC_Operator_Multicam","","rhsusf_cvc_green_ess","rhs_weap_m4_carryhandle",["","","",""],["rhs_mag_30Rnd_556x45_M855A1_Stanag"],"ffaa_armas_usp",["","","",""],["ffaa_9x19_pistola"]],[
		"B_Soldier_TL_F","UK3CB_BAF_U_Smock_MTP","UK3CB_BAF_V_PLCE_Webbing_Plate_DPMW","UK3CB_BAF_B_Bergen_MTP_Radio_H_B","UK3CB_BAF_H_Boonie_MTP_PRR","rhs_weap_m16a4_carryhandle_M203",["","rhsusf_acc_anpeq15side","rhsusf_acc_ELCAN",""],["rhs_mag_30Rnd_556x45_M855A1_PMAG_Tracer_Red","rhs_mag_M441_HE"],"ffaa_armas_usp",["","","",""],["ffaa_9x19_pistola"]],[
		"B_soldier_AR_F","UK3CB_BAF_U_Smock_MTP","UK3CB_BAF_V_PLCE_Webbing_Plate_DPMW","UK3CB_BAF_B_Bergen_MTP_Rifleman_H_A","UK3CB_BAF_H_Boonie_MTP","hlc_lmg_M60E4",["","","rhsusf_acc_ELCAN",""],["hlc_100Rnd_762x51_T_M60E4"],"ffaa_armas_usp",["","","",""],["ffaa_9x19_pistola"]],[
		"B_Patrol_Medic_F","UK3CB_BAF_U_Smock_MTP","UK3CB_BAF_V_PLCE_Webbing_Plate_DPMW","UK3CB_BAF_B_Bergen_MTP_Medic_L_A","UK3CB_BAF_H_Boonie_MTP","rhs_weap_m16a4_carryhandle",["","","rhsusf_acc_ELCAN",""],["rhs_mag_30Rnd_556x45_M855A1_Stanag"],"ffaa_armas_usp",["","","",""],["ffaa_9x19_pistola"]],[
		"B_medic_F","UK3CB_BAF_U_Smock_MTP","UK3CB_BAF_V_PLCE_Webbing_Plate_DPMW","UK3CB_BAF_B_Bergen_MTP_Medic_H_B","UK3CB_BAF_H_Boonie_MTP","rhs_weap_m16a4_carryhandle",["","rhsusf_acc_M952V","rhsusf_acc_ELCAN","rhsusf_acc_grip1"],["rhs_mag_30Rnd_556x45_M855A1_Stanag"],"ffaa_armas_usp",["","","",""],["ffaa_9x19_pistola"]],[
		"B_Soldier_SL_F","UK3CB_BAF_U_Smock_MTP","UK3CB_BAF_V_PLCE_Webbing_Plate_DPMW","UK3CB_BAF_B_Bergen_MTP_JTAC_H_A","UK3CB_BAF_H_Boonie_MTP_PRR","rhs_weap_m16a4_carryhandle",["","rhsusf_acc_anpeq15_light","rhsusf_acc_ELCAN","rhsusf_acc_tdstubby_blk"],["rhs_mag_30Rnd_556x45_M855A1_PMAG_Tracer_Red"],"ffaa_armas_usp",["","","",""],["ffaa_9x19_pistola"]],[
		"B_officer_F","VSM_Multicam_BDU_Camo","rhsusf_spcs_ocp_fix","UK3CB_BAF_B_Bergen_MTP_SL_L_A","VSM_Multicam_Boonie","",["","","",""],[],"ffaa_armas_usp",["","","",""],["ffaa_9x19_pistola"]]]
	],
	["EU Woodland","Dania '18 Jydske Dragonregiment","Ajvar",[
		["B_Soldier_F","VSM_Multicam_BDU_Camo","VSM_LBT6094_operator_Multicam","","UK3CB_BAF_H_Mk7_Scrim_E","rhs_weap_m16a4_carryhandle",["","","rhsusf_acc_ELCAN",""],["rhs_mag_30Rnd_556x45_M855A1_Stanag"],"ffaa_armas_usp",["","","",""],["ffaa_9x19_pistola"]],[
		"B_crew_F","VSM_Multicam_BDU_Camo","VSM_FAPC_Operator_Multicam","","rhsusf_cvc_green_ess","rhs_weap_m4_carryhandle",["","","",""],["rhs_mag_30Rnd_556x45_M855A1_Stanag"],"ffaa_armas_usp",["","","",""],["ffaa_9x19_pistola"]],[
		"B_Soldier_TL_F","VSM_Multicam_BDU_Camo","VSM_RAV_operator_Multicam","UK3CB_BAF_B_Bergen_MTP_SL_L_A","UK3CB_BAF_H_Mk7_Scrim_ESS_B","rhs_weap_m16a4_carryhandle_M203",["","rhsusf_acc_anpeq15side","rhsusf_acc_ELCAN",""],["rhs_mag_30Rnd_556x45_M855A1_PMAG_Tracer_Red","rhs_mag_M441_HE"],"ffaa_armas_usp",["","","",""],["ffaa_9x19_pistola"]],[
		"B_soldier_AR_F","VSM_Multicam_Crye_Camo","VSM_RAV_MG_Multicam","VSM_Multicam_Backpack_Kitbag","UK3CB_BAF_H_Mk7_Scrim_ESS_B","hlc_lmg_M60E4",["","","rhsusf_acc_ELCAN",""],["hlc_100Rnd_762x51_T_M60E4"],"ffaa_armas_usp",["","","",""],["ffaa_9x19_pistola"]],[
		"B_Patrol_Medic_F","VSM_Multicam_BDU_Camo","VSM_LBT6094_breacher_Multicam","UK3CB_BAF_B_Bergen_MTP_Medic_L_A","UK3CB_BAF_H_Mk7_Scrim_E","rhs_weap_m16a4_carryhandle",["","","rhsusf_acc_ELCAN",""],["rhs_mag_30Rnd_556x45_M855A1_Stanag"],"ffaa_armas_usp",["","","",""],["ffaa_9x19_pistola"]],[
		"B_medic_F","VSM_Multicam_Crye_SS_Camo","VSM_RAV_Breacher_Multicam","UK3CB_BAF_B_Bergen_MTP_Medic_H_A","UK3CB_BAF_H_Mk7_Scrim_B","rhs_weap_m16a4_carryhandle",["","rhsusf_acc_M952V","rhsusf_acc_ELCAN","rhsusf_acc_grip1"],["rhs_mag_30Rnd_556x45_M855A1_Stanag"],"ffaa_armas_usp",["","","",""],["ffaa_9x19_pistola"]],[
		"B_Soldier_SL_F","VSM_Multicam_BDU_Camo","VSM_LBT6094_operator_Multicam","UK3CB_BAF_B_Bergen_MTP_SL_H_A","UK3CB_BAF_H_Mk7_Scrim_ESS_B","rhs_weap_m16a4_carryhandle",["","rhsusf_acc_anpeq15_light","rhsusf_acc_ELCAN","rhsusf_acc_tdstubby_blk"],["rhs_mag_30Rnd_556x45_M855A1_PMAG_Tracer_Red"],"ffaa_armas_usp",["","","",""],["ffaa_9x19_pistola"]],[
		"B_officer_F","VSM_Multicam_BDU_Camo","rhsusf_spcs_ocp_fix","UK3CB_BAF_B_Bergen_MTP_SL_L_A","VSM_Multicam_Boonie","",["","","",""],[],"ffaa_armas_usp",["","","",""],["ffaa_9x19_pistola"]]]
	],
	["EU Woodland","Estonia 1 Zmechanizowana '15","Ajvar",[
		["B_Soldier_F","rhssaf_uniform_m10_digital_summer","rhsgref_otv_khaki_fix","","UK3CB_BAF_H_Mk7_Scrim_D","rhs_weap_m21a",["","","",""],["rhsgref_30rnd_556x45_m21_t"],"KA_Mk23_black",["","","",""],["KA_12Rnd_45ACP_FMJ_Mag"]],[
		"B_crew_F","rhssaf_uniform_m10_digital_summer","rhssaf_vest_md99_woodland_fix","","rhsusf_cvc_green_ess","rhs_weap_m21s",["","","",""],["rhsgref_30rnd_556x45_m21"],"KA_Mk23_black",["","","",""],["KA_12Rnd_45ACP_FMJ_Mag"]],[
		"B_Soldier_TL_F","rhssaf_uniform_m10_digital_summer","rhsgref_otv_khaki_fix","UK3CB_BAF_B_Bergen_OLI_SL_A","UK3CB_BAF_H_Mk7_Scrim_ESS_A","rhs_weap_m21a",["","","",""],["rhsgref_30rnd_556x45_m21_t"],"KA_Mk23_black",["","","",""],["KA_12Rnd_45ACP_FMJ_Mag"]],[
		"B_soldier_AR_F","rhssaf_uniform_m10_digital_summer","rhsgref_otv_khaki_fix","rhsusf_falconii","UK3CB_BAF_H_Mk7_Scrim_F","rhs_weap_mg42",["","","",""],["rhsgref_296Rnd_792x57_SmK_alltracers_belt"],"KA_Mk23_black",["","","",""],["KA_12Rnd_45ACP_FMJ_Mag"]],[
		"B_Patrol_Medic_F","rhssaf_uniform_m10_digital_summer","rhsgref_otv_khaki_fix","UK3CB_BAF_B_Carryall_OLI","UK3CB_BAF_H_Mk7_Scrim_D","rhs_weap_m21s",["","","",""],["rhsgref_30rnd_556x45_m21"],"KA_Mk23_black",["","","",""],["KA_12Rnd_45ACP_FMJ_Mag"]],[
		"B_medic_F","rhssaf_uniform_m10_digital_summer","rhsgref_otv_khaki_fix","UK3CB_BAF_B_Bergen_OLI_Rifleman_B","UK3CB_BAF_H_Mk7_Scrim_E","rhs_weap_m21s",["","","",""],["rhsgref_30rnd_556x45_m21"],"KA_Mk23_black",["","","",""],["KA_12Rnd_45ACP_FMJ_Mag"]],[
		"B_Soldier_SL_F","rhssaf_uniform_m10_digital_summer","rhsgref_otv_khaki_fix","UK3CB_BAF_B_Bergen_OLI_JTAC_H_A","UK3CB_BAF_H_Mk7_Scrim_ESS_C","rhs_weap_m21a",["","","",""],["rhsgref_30rnd_556x45_m21"],"KA_Mk23_black",["","","",""],["KA_12Rnd_45ACP_FMJ_Mag"]],[
		"B_officer_F","rhssaf_uniform_m10_digital_tan_boots","UK3CB_BAF_V_PLCE_Webbing_Plate_DPMW","UK3CB_BAF_B_Bergen_OLI_JTAC_H_A","rhssaf_beret_green","",["","","",""],[],"rhsusf_weap_m9",["","","",""],["rhsusf_mag_15Rnd_9x19_JHP"]]]
	],
	["EU Woodland","Estonia 2 Zmechanizowana '17","Ajvar",[
		["B_Soldier_F","rhssaf_uniform_m10_digital_summer","V_TacVest_oli","","UK3CB_BAF_H_Mk7_Scrim_D","hlc_rifle_g3a3",["","","",""],["hlc_20rnd_762x51_b_G3"],"KA_Mk23_black",["","","",""],["KA_12Rnd_45ACP_FMJ_Mag"]],[
		"B_crew_F","rhssaf_uniform_m10_digital_summer","rhssaf_vest_md99_woodland_fix","","rhsusf_cvc_green_ess","rhs_weap_m21s",["","","",""],["rhsgref_30rnd_556x45_m21"],"KA_Mk23_black",["","","",""],["KA_12Rnd_45ACP_FMJ_Mag"]],[
		"B_Soldier_TL_F","rhssaf_uniform_m10_digital_summer","V_TacVest_oli","UK3CB_BAF_B_Bergen_OLI_SL_A","UK3CB_BAF_H_Mk7_Scrim_ESS_A","hlc_rifle_g3a3",["","","",""],["hlc_20rnd_762x51_b_G3"],"KA_Mk23_black",["","","",""],["KA_12Rnd_45ACP_FMJ_Mag"]],[
		"B_soldier_AR_F","rhssaf_uniform_m10_digital_summer","V_TacVest_oli","rhsusf_falconii","UK3CB_BAF_H_Mk7_Scrim_F","rhs_weap_m240G",["hlc_muzzle_MAG58_Brake","","",""],["rhsusf_100Rnd_762x51_m62_tracer"],"KA_Mk23_black",["","","",""],["KA_12Rnd_45ACP_FMJ_Mag"]],[
		"B_Patrol_Medic_F","rhssaf_uniform_m10_digital_summer","V_TacVest_oli","UK3CB_BAF_B_Carryall_OLI","UK3CB_BAF_H_Mk7_Scrim_D","hlc_rifle_g3a3",["","","",""],["hlc_20rnd_762x51_b_G3"],"KA_Mk23_black",["","","",""],["KA_12Rnd_45ACP_FMJ_Mag"]],[
		"B_medic_F","rhssaf_uniform_m10_digital_summer","V_TacVest_oli","UK3CB_BAF_B_Bergen_OLI_Rifleman_B","UK3CB_BAF_H_Mk7_Scrim_E","hlc_rifle_g3a3",["","","",""],["hlc_20rnd_762x51_b_G3"],"KA_Mk23_black",["","","",""],["KA_12Rnd_45ACP_FMJ_Mag"]],[
		"B_Soldier_SL_F","rhssaf_uniform_m10_digital_summer","V_TacVest_oli","UK3CB_BAF_B_Bergen_OLI_JTAC_H_A","UK3CB_BAF_H_Mk7_Scrim_ESS_C","hlc_rifle_g3a3",["","","",""],["hlc_20rnd_762x51_b_G3"],"KA_Mk23_black",["","","",""],["KA_12Rnd_45ACP_FMJ_Mag"]],[
		"B_officer_F","rhssaf_uniform_m10_digital_tan_boots","UK3CB_BAF_V_PLCE_Webbing_Plate_DPMW","UK3CB_BAF_B_Bergen_OLI_JTAC_H_A","rhssaf_beret_green","",["","","",""],[],"rhsusf_weap_m9",["","","",""],["rhsusf_mag_15Rnd_9x19_JHP"]]]
	],
	["EU Woodland","Francja '15","Ajvar",[
		["B_Soldier_F","LOP_U_BH_Fatigue_OFI_FWDL","VSM_RAV_operator_OGA_OD","","LOP_H_6B27M_ess_WDL","KA_FAMAS_F1",["","","SMA_eotech552_kf",""],["KA_FAMAS_25rnd_Tracer_Red_mag"],"rhsusf_weap_m9",["","","",""],["rhsusf_mag_15Rnd_9x19_JHP"]],[
		"B_crew_F","UK3CB_BAF_U_CrewmanCoveralls_RTR","rhsgref_otv_khaki_fix","","rhsusf_cvc_green_ess","KA_FAMAS_F1",["","","",""],["KA_FAMAS_25rnd_SS109_FMJ_mag"],"rhsusf_weap_m9",["","","",""],["rhsusf_mag_15Rnd_9x19_JHP"]],[
		"B_Soldier_TL_F","LOP_U_BH_Fatigue_OFI_FWDL","VSM_RAV_operator_OGA_OD","tfw_ilbe_blade_gr","LOP_H_6B27M_ess_WDL","KA_FAMAS_F1_M203",["","","SMA_eotechG33_3XDOWN",""],["KA_FAMAS_25rnd_Tracer_Red_mag","rhs_mag_M441_HE"],"rhsusf_weap_m9",["","","",""],["rhsusf_mag_15Rnd_9x19_JHP"]],[
		"B_soldier_AR_F","LOP_U_BH_Fatigue_OFI_FWDL","VSM_RAV_MG_OGA_OD","rhsusf_falconii","LOP_H_6B27M_ess_WDL","rhs_weap_m249_pip_L_para",["","rhsusf_acc_M952V","SMA_eotech552_3XDOWN",""],["rhsusf_200Rnd_556x45_box"],"rhsusf_weap_m9",["","","",""],["rhsusf_mag_15Rnd_9x19_JHP"]],[
		"B_Patrol_Medic_F","LOP_U_BH_Fatigue_OFI_FWDL","VSM_RAV_Breacher_OGA_OD","VSM_M81_carryall","LOP_H_6B27M_ess_WDL","KA_FAMAS_F1",["","","SMA_eotech552_kf",""],["KA_FAMAS_25rnd_Tracer_Red_mag"],"rhsusf_weap_m9",["","","",""],["rhsusf_mag_15Rnd_9x19_JHP"]],[
		"B_medic_F","LOP_U_BH_Fatigue_OFI_FWDL","VSM_RAV_Breacher_OGA_OD","VSM_M81_carryall","LOP_H_6B27M_ess_WDL","KA_FAMAS_F1",["","","SMA_eotech552",""],["KA_FAMAS_25rnd_Tracer_Red_mag"],"rhsusf_weap_m9",["","","",""],["rhsusf_mag_15Rnd_9x19_JHP"]],[
		"B_Soldier_SL_F","LOP_U_BH_Fatigue_OFI_FWDL","VSM_RAV_operator_OGA_OD","UK3CB_BAF_B_Bergen_OLI_JTAC_H_A","LOP_H_6B27M_ess_WDL","KA_FAMAS_F1",["","","sma_spitfire_03_rds_low_ard_black",""],["KA_FAMAS_25rnd_Tracer_Red_mag"],"rhsusf_weap_m9",["","","",""],["rhsusf_mag_15Rnd_9x19_JHP"]],[
		"B_officer_F","LOP_U_BH_Fatigue_OFI_FWDL","VSM_RAV_Breacher_OGA_OD","UK3CB_BAF_B_Bergen_OLI_JTAC_H_A","rhssaf_beret_green","",["","","",""],[],"rhsusf_weap_m9",["","","",""],["rhsusf_mag_15Rnd_9x19_JHP"]]]
	],
	["EU Woodland","Gruzja '06","Ajvar",[
		["B_Soldier_F","rhsgref_uniform_woodland","rhsgref_alice_webbing","","rhs_ssh68","rhs_weap_aks74",["rhs_acc_dtk1983","","",""],["rhs_30Rnd_545x39_AK_plum_green"],"",["","","",""],[]],[
		"B_crew_F","UK3CB_BAF_U_CrewmanCoveralls_RTR","rhssaf_vest_md98_woodland_fix","","rhs_tsh4","rhs_weap_aks74u",["rhs_acc_pgs64_74u","","",""],["rhs_30Rnd_545x39_7N10_2mag_AK"],"rhs_weap_makarov_pm",["","","",""],["rhs_mag_9x18_8_57N181S"]],[
		"B_Soldier_TL_F","rhsgref_uniform_woodland","rhsgref_alice_webbing","UK3CB_BAF_B_Bergen_OLI_SL_A","rhssaf_helmet_m97_olive_nocamo","rhs_weap_aks74n_gp25",["rhs_acc_dtk1983","","",""],["rhs_30Rnd_545x39_AK_plum_green","rhs_VOG25"],"rhs_weap_makarov_pm",["","","",""],["rhs_mag_9x18_8_57N181S"]],[
		"B_soldier_AR_F","rhsgref_uniform_woodland","rhsgref_alice_webbing","rhs_sidor","rhssaf_helmet_m97_olive_nocamo","rhs_weap_pkm",["","","",""],["rhs_100Rnd_762x54mmR_green"],"rhs_weap_makarov_pm",["","","",""],["rhs_mag_9x18_8_57N181S"]],[
		"B_Patrol_Medic_F","rhsgref_uniform_woodland","rhs_6b5_medic_khaki_fix","UK3CB_BAF_B_Bergen_OLI_Rifleman_B","rhssaf_helmet_m97_olive_nocamo","rhs_weap_ak74n",["rhs_acc_dtk1983","","",""],["rhs_30Rnd_545x39_AK_green"],"",["","","",""],[]],[
		"B_medic_F","rhsgref_uniform_woodland","rhsgref_alice_webbing","B_TacticalPack_oli","rhssaf_helmet_m97_olive_nocamo","rhs_weap_aks74",["rhs_acc_dtk1983","","",""],["rhs_30Rnd_545x39_AK_plum_green"],"rhs_weap_makarov_pm",["","","",""],["rhs_mag_9x18_8_57N181S"]],[
		"B_Soldier_SL_F","rhsgref_uniform_woodland","rhs_6b5_rifleman_fix","UK3CB_BAF_B_Bergen_OLI_JTAC_A","rhssaf_helmet_m97_olive_nocamo","rhs_weap_aks74_gp25",["rhs_acc_dtk1983","","",""],["rhs_30Rnd_545x39_7N6M_AK","rhs_VOG25"],"rhsusf_weap_m9",["","","",""],["rhsusf_mag_15Rnd_9x19_JHP"]],[
		"B_officer_F","rhsgref_uniform_woodland","rhs_6b5_fix","UK3CB_BAF_B_Bergen_OLI_JTAC_A","VSM_M81_Cap","",["","","",""],[],"rhs_weap_makarov_pm",["","","",""],["rhs_mag_9x18_8_57N181S"]]]
	],
	["EU Woodland","Gruzja '12","Ajvar",[
		["B_Soldier_F","rhs_uniform_FROG01_wd","V_TacVest_oli","","rhsusf_lwh_helmet_marpatwd","rhs_weap_m4a1_carryhandle",["","","",""],["rhs_mag_30Rnd_556x45_M855A1_Stanag"],"",["","","",""],[]],[
		"B_crew_F","UK3CB_BAF_U_CrewmanCoveralls_RTR","rhssaf_vest_md98_woodland_fix","","rhsusf_cvc_alt_helmet","rhs_weap_m4a1_carryhandle",["","","",""],["rhs_mag_30Rnd_556x45_M855A1_Stanag"],"rhs_weap_makarov_pm",["","","",""],["rhs_mag_9x18_8_57N181S"]],[
		"B_Soldier_TL_F","rhs_uniform_FROG01_wd","V_TacVest_oli","UK3CB_BAF_B_Bergen_OLI_SL_A","rhsusf_lwh_helmet_marpatwd","rhs_weap_m4a1_carryhandle_m203",["","","",""],["rhs_mag_30Rnd_556x45_M855A1_Stanag","rhs_mag_M441_HE"],"rhs_weap_makarov_pm",["","","",""],["rhs_mag_9x18_8_57N181S"]],[
		"B_soldier_AR_F","rhs_uniform_FROG01_wd","V_TacVest_oli","B_TacticalPack_blk","rhsusf_lwh_helmet_marpatwd","rhs_weap_m240B",["","","",""],["rhsusf_100Rnd_762x51_m62_tracer"],"rhs_weap_makarov_pm",["","","",""],["rhs_mag_9x18_8_57N181S"]],[
		"B_Patrol_Medic_F","rhs_uniform_FROG01_wd","V_TacVest_oli","UK3CB_BAF_B_Bergen_OLI_Rifleman_B","rhsusf_lwh_helmet_marpatwd","rhs_weap_m4a1_carryhandle",["","","",""],["rhs_mag_30Rnd_556x45_M855A1_Stanag"],"",["","","",""],[]],[
		"B_medic_F","rhs_uniform_FROG01_wd","V_TacVest_oli","B_Carryall_oli","rhsusf_lwh_helmet_marpatwd","rhs_weap_m4a1_carryhandle",["","","",""],["rhs_mag_30Rnd_556x45_M855A1_Stanag"],"rhs_weap_makarov_pm",["","","",""],["rhs_mag_9x18_8_57N181S"]],[
		"B_Soldier_SL_F","rhs_uniform_FROG01_wd","V_TacVest_oli","UK3CB_BAF_B_Bergen_OLI_JTAC_A","rhsusf_lwh_helmet_marpatwd","rhs_weap_m4a1_carryhandle_m203S",["","","",""],["rhs_mag_30Rnd_556x45_M855A1_Stanag","rhs_mag_M441_HE"],"rhsusf_weap_m9",["","","",""],["rhsusf_mag_15Rnd_9x19_JHP"]],[
		"B_officer_F","rhs_uniform_FROG01_wd","V_TacVest_oli","UK3CB_BAF_B_Bergen_OLI_JTAC_A","rhs_beanie_green","",["","","",""],[],"rhsusf_weap_m9",["","","",""],["rhsusf_mag_15Rnd_9x19_JHP"]]]
	],
	["EU Woodland","Hiszpania '15","Ajvar",[
		["B_Soldier_F","ffaa_brilat_CombatUniform_item_b","ffaa_brilat_chaleco_01_bs","","ffaa_casco_marte_04_mod_2_b","hlc_rifle_G36E1",["","","HLC_Optic_G36Export35x",""],["hlc_30rnd_556x45_Tracers_G36"],"KA_P226",["","","",""],["KA_P226_15Rnd_9x19_FMJ_Mag"]],[
		"B_crew_F","ffaa_brilat_CombatUniform_item_b","ffaa_brilat_chaleco_01_bs","","rhsusf_cvc_green_ess","hlc_rifle_G36KA1",["","","HLC_Optic_G36Export15x",""],["hlc_30rnd_556x45_Tracers_G36"],"ffaa_armas_usp",["","","",""],["ffaa_9x19_pistola"]],[
		"B_Soldier_TL_F","ffaa_brilat_CombatUniform_item_b","ffaa_brilat_chaleco_03_bs","tfw_ilbe_blade_gr","ffaa_casco_marte_04_mod_4_b","hlc_rifle_G36E1AG36",["","","HLC_Optic_G36Export35x",""],["hlc_30rnd_556x45_Tracers_G36","rhs_mag_M441_HE"],"KA_P226",["","","",""],["KA_P226_15Rnd_9x19_FMJ_Mag"]],[
		"B_soldier_AR_F","ffaa_brilat_CombatUniform_item_b","ffaa_brilat_chaleco_03_bs","ffaa_brilat_mochila_ligera_boscoso","ffaa_casco_marte_04_mod_4_b","ffaa_armas_mg4",["","","rhsusf_acc_eotech_552",""],["ffaa_556x45_mg4"],"KA_P226",["","","",""],["KA_P226_15Rnd_9x19_FMJ_Mag"]],[
		"B_Patrol_Medic_F","ffaa_brilat_CombatUniform_item_b","ffaa_brilat_chaleco_04_bs","ffaa_brilat_mochila_viaje_boscoso","ffaa_casco_marte_04_mod_1_b","hlc_rifle_G36KE1",["","","HLC_Optic_G36Export35x",""],["hlc_30rnd_556x45_Tracers_G36"],"KA_P226",["","","",""],["KA_P226_15Rnd_9x19_FMJ_Mag"]],[
		"B_medic_F","ffaa_brilat_CombatUniform_item_b","ffaa_brilat_chaleco_04_bs","ffaa_brilat_mochila_boscoso","ffaa_casco_marte_04_mod_1_b","hlc_rifle_G36KE1",["","","HLC_Optic_G36Export35x",""],["hlc_30rnd_556x45_Tracers_G36"],"KA_P226",["","","",""],["KA_P226_15Rnd_9x19_FMJ_Mag"]],[
		"B_Soldier_SL_F","ffaa_brilat_CombatUniform_item_b","ffaa_brilat_chaleco_02_bs","tfw_ilbe_gr","ffaa_casco_marte_04_mod_4_b","hlc_rifle_G36E1AG36",["","","HLC_Optic_G36Export35x",""],["hlc_30rnd_556x45_Tracers_G36","rhs_mag_M441_HE"],"KA_P226",["","","",""],["KA_P226_15Rnd_9x19_FMJ_Mag"]],[
		"B_officer_F","ffaa_brilat_CombatUniform_item_b","ffaa_brilat_chaleco_01_bs","tfw_ilbe_gr","ffaa_brilat_chambergo_b","",["","","",""],[],"ffaa_armas_usp",["","","",""],["ffaa_9x19_pistola"]]]
	],
	["EU Woodland","Holandia '15","Ajvar",[
		["B_Soldier_F","UK3CB_BAF_U_Smock_DPMT","UK3CB_BAF_V_Osprey_DPMT8","","UK3CB_BAF_H_Mk6_DPMT_A","SMA_MK18MOEBLKTAN",["","rhsusf_acc_wmx","rhsusf_acc_compm4",""],["SMA_30Rnd_556x45_M855A1"],"rhsusf_weap_glock17g4",["","","",""],["rhsusf_mag_17Rnd_9x19_JHP"]],[
		"B_crew_F","UK3CB_BAF_U_Smock_DPMT","UK3CB_BAF_V_PLCE_Webbing_Plate_DPMT","","rhsusf_cvc_ess","SMA_MK18afgTANBLK_SM",["","","SMA_MICRO_T2_3XDOWN",""],["SMA_30Rnd_556x45_M855A1_Tracer"],"rhsusf_weap_glock17g4",["","","",""],["rhsusf_mag_17Rnd_9x19_JHP"]],[
		"B_Soldier_TL_F","UK3CB_BAF_U_Smock_DPMT","UK3CB_BAF_V_Osprey_DPMT4","UK3CB_BAF_B_Bergen_OLI_SL_A","UK3CB_BAF_H_CrewHelmet_DPMT_A","SMA_MK18TANBLK_GL",["","rhsusf_acc_anpeq15side","SMA_MICRO_T2_3XDOWN",""],["SMA_30Rnd_556x45_M855A1"],"rhsusf_weap_glock17g4",["","","",""],["rhsusf_mag_17Rnd_9x19_JHP"]],[
		"B_soldier_AR_F","UK3CB_BAF_U_Smock_DPMT","UK3CB_BAF_V_Osprey_DPMT7","UK3CB_BAF_B_Kitbag_DPMT","UK3CB_BAF_H_Mk6_DPMT_A","rhs_weap_minimi_para_railed",["","rhsusf_acc_anpeq15A","rhsusf_acc_compm4",""],["rhsusf_200Rnd_556x45_box"],"rhsusf_weap_glock17g4",["","","",""],["rhsusf_mag_17Rnd_9x19_JHP"]],[
		"B_Patrol_Medic_F","UK3CB_BAF_U_Smock_DPMT","UK3CB_BAF_V_Osprey_DPMT9","UK3CB_BAF_B_Bergen_OLI_Rifleman_B","UK3CB_BAF_H_Mk6_DPMT_A","SMA_MK18MOEBLKTAN",["","rhsusf_acc_anpeq15side_bk","SMA_MICRO_T2_3XDOWN",""],["SMA_30Rnd_556x45_M855A1"],"rhsusf_weap_glock17g4",["","","",""],["rhsusf_mag_17Rnd_9x19_JHP"]],[
		"B_medic_F","UK3CB_BAF_U_Smock_DPMT","UK3CB_BAF_V_Osprey_DPMT9","UK3CB_BAF_B_Bergen_DPMT_Rifleman_B","UK3CB_BAF_H_Mk6_DPMT_A","SMA_MK18MOEBLKTAN",["","rhsusf_acc_anpeq15_wmx","SMA_MICRO_T2_3XDOWN",""],["SMA_30Rnd_556x45_M855A1"],"rhsusf_weap_glock17g4",["","","",""],["rhsusf_mag_17Rnd_9x19_JHP"]],[
		"B_Soldier_SL_F","UK3CB_BAF_U_Smock_DPMT","UK3CB_BAF_V_Osprey_DPMT7","UK3CB_BAF_B_Bergen_DPMT_JTAC_H_A","UK3CB_BAF_H_CrewHelmet_DPMT_A","rhs_weap_m4a1_blockII_d",["","SMA_ANPEQ15_BLK","SMA_ELCAN_SPECTER_TAN_RDS","rhsusf_acc_grip3_tan"],["rhs_mag_30Rnd_556x45_M855A1_Stanag"],"rhsusf_weap_glock17g4",["","","",""],["rhsusf_mag_17Rnd_9x19_JHP"]],[
		"B_officer_F","UK3CB_BAF_U_Smock_DPMT","UK3CB_BAF_V_PLCE_Webbing_Plate_DPMT","UK3CB_BAF_B_Bergen_DPMT_JTAC_H_A","rhssaf_beret_green","SMA_MK18MOEBLKTAN",["","rhsusf_acc_anpeq15side","SMA_ELCAN_SPECTER_TAN_RDS",""],["SMA_30Rnd_556x45_M855A1_Tracer"],"rhsusf_weap_glock17g4",["","","",""],["rhsusf_mag_17Rnd_9x19_JHP"]]]
	],
	["EU Woodland","Holandia Spadochroniarze '15","Ajvar",[
		["B_Soldier_F","UK3CB_BAF_U_Smock_DPMT","UK3CB_BAF_V_PLCE_Webbing_Plate_DPMT","","UK3CB_BAF_H_Beret_PR","SMA_M4MOE_Tan",["","rhsusf_acc_wmx","rhsusf_acc_compm4",""],["SMA_30Rnd_556x45_M855A1"],"rhsusf_weap_glock17g4",["","","",""],["rhsusf_mag_17Rnd_9x19_JHP"]],[
		"B_crew_F","UK3CB_BAF_U_Smock_DPMT","UK3CB_BAF_V_PLCE_Webbing_Plate_DPMT","","rhsusf_cvc_ess","SMA_MK18afgTANBLK_SM",["","","SMA_MICRO_T2_3XDOWN",""],["SMA_30Rnd_556x45_M855A1_Tracer"],"rhsusf_weap_glock17g4",["","","",""],["rhsusf_mag_17Rnd_9x19_JHP"]],[
		"B_Soldier_TL_F","UK3CB_BAF_U_Smock_DPMT","UK3CB_BAF_V_PLCE_Webbing_Plate_DPMT","UK3CB_BAF_B_Bergen_OLI_SL_A","UK3CB_BAF_H_Beret_PR","SMA_M4_GL_SM",["","rhsusf_acc_anpeq15side","SMA_MICRO_T2_3XDOWN",""],["SMA_30Rnd_556x45_M855A1_Tracer","1Rnd_HE_Grenade_shell"],"rhsusf_weap_glock17g4",["","","",""],["rhsusf_mag_17Rnd_9x19_JHP"]],[
		"B_soldier_AR_F","UK3CB_BAF_U_Smock_DPMT","UK3CB_BAF_V_PLCE_Webbing_Plate_DPMT","UK3CB_BAF_B_Kitbag_DPMT","UK3CB_BAF_H_Beret_PR","rhs_weap_minimi_para_railed",["","rhsusf_acc_anpeq15A","rhsusf_acc_compm4",""],["rhsusf_200Rnd_556x45_box"],"rhsusf_weap_glock17g4",["","","",""],["rhsusf_mag_17Rnd_9x19_JHP"]],[
		"B_Patrol_Medic_F","UK3CB_BAF_U_Smock_DPMT","UK3CB_BAF_V_PLCE_Webbing_Plate_DPMT","UK3CB_BAF_B_Bergen_OLI_Rifleman_B","UK3CB_BAF_H_Beret_PR","SMA_M4afg_Tan_SM",["","rhsusf_acc_anpeq15side_bk","SMA_MICRO_T2_3XDOWN",""],["SMA_30Rnd_556x45_M855A1"],"rhsusf_weap_glock17g4",["","","",""],["rhsusf_mag_17Rnd_9x19_JHP"]],[
		"B_medic_F","UK3CB_BAF_U_Smock_DPMT","UK3CB_BAF_V_PLCE_Webbing_Plate_DPMT","UK3CB_BAF_B_Bergen_DPMT_Rifleman_B","UK3CB_BAF_H_Beret_PR","SMA_M4MOE_Tan",["","rhsusf_acc_anpeq15_wmx","SMA_MICRO_T2_3XDOWN",""],["SMA_30Rnd_556x45_M855A1"],"rhsusf_weap_glock17g4",["","","",""],["rhsusf_mag_17Rnd_9x19_JHP"]],[
		"B_Soldier_SL_F","UK3CB_BAF_U_Smock_DPMT","UK3CB_BAF_V_PLCE_Webbing_Plate_DPMT","UK3CB_BAF_B_Bergen_DPMT_JTAC_H_A","UK3CB_BAF_H_Beret_PR","SMA_M4MOE_Tan",["","SMA_ANPEQ15_BLK","SMA_ELCAN_SPECTER_TAN_RDS",""],["SMA_30Rnd_556x45_M855A1"],"rhsusf_weap_glock17g4",["","","",""],["rhsusf_mag_17Rnd_9x19_JHP"]],[
		"B_officer_F","UK3CB_BAF_U_Smock_DPMT","UK3CB_BAF_V_PLCE_Webbing_Plate_DPMT","UK3CB_BAF_B_Bergen_DPMT_JTAC_H_A","rhssaf_beret_green","SMA_MK18MOEBLKTAN",["","rhsusf_acc_anpeq15side","SMA_ELCAN_SPECTER_TAN_RDS",""],["SMA_30Rnd_556x45_M855A1_Tracer"],"rhsusf_weap_glock17g4",["","","",""],["rhsusf_mag_17Rnd_9x19_JHP"]]]
	],
	["EU Woodland","Litwa '17","Ajvar",[
		["B_Soldier_F","rhsgref_uniform_para_ttsko_urban","V_TacVest_khk","","rhsusf_mich_bare_norotos_arc","rhs_weap_g36kv",["","","SMA_eotech552_kf","rhsusf_acc_tdstubby_blk"],["rhssaf_30rnd_556x45_EPR_G36"],"rhsusf_weap_glock17g4",["","","",""],["rhsusf_mag_17Rnd_9x19_JHP"]],[
		"B_crew_F","rhsgref_uniform_para_ttsko_urban","rhsgref_otv_khaki_fix","","rhsusf_cvc_green_ess","rhs_weap_g36c",["","","SMA_eotech",""],["rhssaf_30rnd_556x45_EPR_G36"],"KA_Mk23_black",["","","",""],["KA_12Rnd_45ACP_FMJ_Mag"]],[
		"B_Soldier_TL_F","rhsgref_uniform_para_ttsko_urban","V_TacVest_khk","UK3CB_BAF_B_Bergen_OLI_SL_A","rhsusf_mich_bare_norotos_arc_alt","rhs_weap_g36kv_ag36",["","rhsusf_acc_anpeq15side_bk","SMA_MICRO_T2_3XDOWN",""],["rhssaf_30rnd_556x45_Tracers_G36","rhs_mag_M441_HE"],"rhsusf_weap_glock17g4",["","","",""],["rhsusf_mag_17Rnd_9x19_JHP"]],[
		"B_soldier_AR_F","rhsgref_uniform_para_ttsko_urban","V_TacVest_khk","rhsusf_falconii","rhsusf_mich_bare_norotos_arc","rhs_weap_m249",["","","",""],["rhsusf_200Rnd_556x45_box"],"rhsusf_weap_glock17g4",["","","",""],["rhsusf_mag_17Rnd_9x19_JHP"]],[
		"B_Patrol_Medic_F","rhsgref_uniform_para_ttsko_urban","V_TacVest_khk","UK3CB_BAF_B_Carryall_OLI","rhsusf_mich_bare_norotos_arc","rhs_weap_g36c",["","","optic_ACO_grn",""],["rhssaf_30rnd_556x45_Tracers_G36"],"rhsusf_weap_glock17g4",["","","",""],["rhsusf_mag_17Rnd_9x19_JHP"]],[
		"B_medic_F","rhsgref_uniform_para_ttsko_urban","V_TacVest_khk","UK3CB_BAF_B_Bergen_OLI_Rifleman_B","rhsusf_mich_bare_norotos_arc","rhs_weap_g36c",["","","optic_Aco",""],["rhssaf_30rnd_556x45_Tracers_G36"],"rhsusf_weap_glock17g4",["","","",""],["rhsusf_mag_17Rnd_9x19_JHP"]],[
		"B_Soldier_SL_F","rhsgref_uniform_para_ttsko_urban","V_TacVest_khk","UK3CB_BAF_B_Bergen_OLI_JTAC_H_A","rhsusf_mich_bare_norotos_arc_headset","rhs_weap_g36kv",["","rhsusf_acc_anpeq15side","sma_spitfire_03_rds_low_ard_black","rhsusf_acc_tdstubby_blk"],["rhssaf_30rnd_556x45_Tracers_G36"],"rhsusf_weap_glock17g4",["","","",""],["rhsusf_mag_17Rnd_9x19_JHP"]],[
		"B_officer_F","rhsgref_uniform_para_ttsko_urban","V_TacVest_khk","UK3CB_BAF_B_Bergen_OLI_JTAC_H_A","rhssaf_beret_black","",["","","",""],[],"rhsusf_weap_glock17g4",["","","",""],["rhsusf_mag_17Rnd_9x19_JHP"]]]
	],
	["EU Woodland","Litwa SOF ""AITVARAS"" '17","Ajvar",[
		["B_Soldier_F","rhs_uniform_g3_rgr","VSM_LBT6094_operator_OGA_OD","","rhsusf_opscore_fg_pelt","rhs_weap_g36kv",["","rhsusf_acc_anpeq15A","SMA_eotech552_kf","rhsusf_acc_tdstubby_blk"],["rhssaf_30rnd_556x45_EPR_G36"],"rhsusf_weap_glock17g4",["","","",""],["rhsusf_mag_17Rnd_9x19_JHP"]],[
		"B_crew_F","rhs_uniform_g3_rgr","rhsgref_otv_khaki_fix","","rhsusf_opscore_fg_pelt","rhs_weap_g36c",["","","SMA_eotech",""],["rhssaf_30rnd_556x45_EPR_G36"],"KA_Mk23_black",["","","",""],["KA_12Rnd_45ACP_FMJ_Mag"]],[
		"B_Soldier_TL_F","rhs_uniform_g3_rgr","VSM_RAV_Breacher_OGA_OD","UK3CB_BAF_B_Bergen_OLI_SL_A","rhsusf_opscore_fg_pelt_cam","rhs_weap_g36kv_ag36",["","rhsusf_acc_anpeq15side_bk","SMA_MICRO_T2_3XDOWN",""],["rhssaf_30rnd_556x45_Tracers_G36","rhs_mag_M441_HE"],"rhsusf_weap_glock17g4",["","","",""],["rhsusf_mag_17Rnd_9x19_JHP"]],[
		"B_soldier_AR_F","rhs_uniform_g3_rgr","VSM_FAPC_MG_OGA_OD","rhsusf_falconii","rhsusf_opscore_fg_pelt_nsw","rhs_weap_minimi_para_railed",["","rhsusf_acc_anpeq15side","SMA_eotech552",""],["rhsusf_200Rnd_556x45_box"],"rhsusf_weap_glock17g4",["","","",""],["rhsusf_mag_17Rnd_9x19_JHP"]],[
		"B_Patrol_Medic_F","rhs_uniform_g3_rgr","VSM_FAPC_Operator_OGA_OD","UK3CB_BAF_B_Carryall_OLI","rhsusf_opscore_fg_pelt_nsw","rhs_weap_g36c",["","","optic_ACO_grn",""],["rhssaf_30rnd_556x45_Tracers_G36"],"rhsusf_weap_glock17g4",["","","",""],["rhsusf_mag_17Rnd_9x19_JHP"]],[
		"B_medic_F","rhs_uniform_g3_rgr","VSM_LBT6094_MG_OGA_OD","UK3CB_BAF_B_Bergen_OLI_Rifleman_B","rhsusf_opscore_fg_pelt_nsw","rhs_weap_g36c",["","rhsusf_acc_anpeq15side_bk","optic_Aco","rhsusf_acc_grip2"],["rhssaf_30rnd_556x45_Tracers_G36"],"rhsusf_weap_glock17g4",["","","",""],["rhsusf_mag_17Rnd_9x19_JHP"]],[
		"B_Soldier_SL_F","rhs_uniform_g3_rgr","VSM_LBT1961_OGA_OD","UK3CB_BAF_B_Bergen_OLI_JTAC_H_A","rhsusf_opscore_fg_pelt_nsw","rhs_weap_g36kv",["","rhsusf_acc_anpeq15side","sma_spitfire_03_rds_low_ard_black","rhsusf_acc_tdstubby_blk"],["rhssaf_30rnd_556x45_Tracers_G36"],"rhsusf_weap_glock17g4",["","","",""],["rhsusf_mag_17Rnd_9x19_JHP"]],[
		"B_officer_F","rhs_uniform_g3_rgr","VSM_CarrierRig_Operator_OGA_OD","UK3CB_BAF_B_Bergen_OLI_JTAC_H_A","rhssaf_beret_black","",["","","",""],[],"rhsusf_weap_glock17g4",["","","",""],["rhsusf_mag_17Rnd_9x19_JHP"]]]
	],
	["EU Woodland","Norwegia FSK '15","Ajvar",[
		["B_Soldier_F","rhs_uniform_g3_rgr","rhsusf_mbav_rifleman_fix","","rhsusf_opscore_ut_pelt","rhs_weap_hk416d145",["rhsusf_acc_rotex5_grey","rhsusf_acc_anpeq15_wmx","rhsusf_acc_compm4","rhsusf_acc_rvg_de"],["rhs_mag_30Rnd_556x45_M855A1_Stanag"],"rhsusf_weap_glock17g4",["","","",""],["rhsusf_mag_17Rnd_9x19_JHP"]],[
		"B_crew_F","rhs_uniform_g3_rgr","rhsusf_mbav_light_fix","","rhsusf_opscore_ut_pelt_nsw","rhsusf_weap_MP7A2",["","","rhsusf_acc_T1_high",""],["rhsusf_mag_40Rnd_46x30_FMJ"],"rhsusf_weap_glock17g4",["","","",""],["rhsusf_mag_17Rnd_9x19_JHP"]],[
		"B_Soldier_TL_F","rhs_uniform_g3_rgr","rhsusf_mbav_grenadier_fix","tfw_ilbe_blade_coy","rhsusf_opscore_ut_pelt_nsw","rhs_weap_hk416d145_m320",["rhsusf_acc_rotex5_grey","rhsusf_acc_anpeq15side","rhsusf_acc_compm4",""],["rhs_mag_30Rnd_556x45_M855A1_Stanag"],"rhsusf_weap_glock17g4",["","","",""],["rhsusf_mag_17Rnd_9x19_JHP"]],[
		"B_soldier_AR_F","rhs_uniform_g3_rgr","rhsusf_mbav_mg","UK3CB_BAF_B_Kitbag_TAN","rhsusf_opscore_ut_pelt_nsw","rhs_weap_minimi_para_railed",["","rhsusf_acc_anpeq15side_bk","rhsusf_acc_T1_low",""],["rhsusf_200Rnd_556x45_box"],"rhsusf_weap_glock17g4",["","","",""],["rhsusf_mag_17Rnd_9x19_JHP"]],[
		"B_Patrol_Medic_F","rhs_uniform_g3_rgr","rhsusf_mbav_medic_fix","UK3CB_BAF_B_Bergen_OLI_Rifleman_B","rhsusf_opscore_ut_pelt_nsw","rhs_weap_hk416d145",["rhsusf_acc_rotex5_grey","rhsusf_acc_anpeq15side_bk","SMA_MICRO_T2_3XDOWN","rhsusf_acc_rvg_blk"],["rhs_mag_30Rnd_556x45_Mk318_Stanag"],"rhsusf_weap_glock17g4",["","","",""],["rhsusf_mag_17Rnd_9x19_JHP"]],[
		"B_medic_F","rhs_uniform_g3_rgr","rhsusf_mbav_medic_fix","B_Kitbag_tan","rhsusf_opscore_ut_pelt_nsw","rhs_weap_hk416d145",["rhsusf_acc_rotex5_grey","rhsusf_acc_anpeq15_wmx","SMA_MICRO_T2_3XDOWN","rhsusf_acc_grip2"],["rhs_mag_30Rnd_556x45_M855A1_Stanag"],"rhsusf_weap_glock17g4",["","","",""],["rhsusf_mag_17Rnd_9x19_JHP"]],[
		"B_Soldier_SL_F","rhs_uniform_g3_rgr","rhsusf_mbav_rifleman_fix","UK3CB_BAF_B_Bergen_OLI_JTAC_H_A","rhsusf_opscore_ut_pelt_nsw","rhs_weap_hk416d145",["rhsusf_acc_rotex5_grey","rhsusf_acc_anpeq15_light","SMA_ELCAN_SPECTER_RDS_4z","rhsusf_acc_harris_bipod"],["rhs_mag_30Rnd_556x45_Mk318_Stanag"],"rhsusf_weap_glock17g4",["","","",""],["rhsusf_mag_17Rnd_9x19_JHP"]],[
		"B_officer_F","rhs_uniform_g3_rgr","rhsusf_mbav_light_fix","UK3CB_BAF_B_Bergen_OLI_JTAC_H_A","rhssaf_beret_green","",["","","",""],[],"rhsusf_weap_glock17g4",["","","",""],["rhsusf_mag_17Rnd_9x19_JHP"]]]
	],
	["EU Woodland","Portugalia Spadochroniarze '18","Ajvar",[
		["B_Soldier_F","rhs_uniform_g3_mc","VSM_LBT6094_operator_Multicam","","rhsusf_opscore_mc_cover","hlc_rifle_g3ka4",["","","sma_spitfire_01_black",""],["hlc_20rnd_762x51_b_G3"],"KA_P226_Black",["","","",""],["KA_P226_15Rnd_9x19_FMJ_Mag"]],[
		"B_crew_F","rhsgref_uniform_dpm","rhssaf_vest_md98_woodland_fix","","rhsusf_cvc_green_ess","hlc_smg_mp5a3",["","","",""],["hlc_30Rnd_9x19_B_MP5"],"rhsusf_weap_glock17g4",["","","",""],["rhsusf_mag_17Rnd_9x19_JHP"]],[
		"B_Soldier_TL_F","rhs_uniform_g3_mc","VSM_RAV_Breacher_Multicam","tfw_ilbe_blade_coy","rhsusf_opscore_mc_cover_pelt_nsw","HLC_Rifle_g3ka4_GL",["","rhsusf_acc_anpeq15side","sma_spitfire_03_rds_low_black",""],["hlc_20rnd_762x51_T_G3","rhs_mag_M441_HE"],"KA_P226_Black",["","","",""],["KA_P226_15Rnd_9x19_FMJ_Mag"]],[
		"B_soldier_AR_F","rhs_uniform_g3_mc","VSM_FAPC_MG_Multicam","rhsusf_falconii_mc","rhsusf_opscore_mc_cover_pelt","rhs_weap_minimi_para_railed",["","rhsusf_acc_anpeq15side","SMA_eotech",""],["rhsusf_200rnd_556x45_mixed_box"],"KA_P226_Black",["","","",""],["KA_P226_15Rnd_9x19_FMJ_Mag"]],[
		"B_Patrol_Medic_F","rhs_uniform_g3_mc","rhsusf_mbav_medic_fix","B_Kitbag_mcamo","rhsusf_opscore_mc_cover_pelt_nsw","hlc_rifle_g3ka4",["","","sma_spitfire_03_rds_low_black",""],["hlc_20rnd_762x51_T_G3"],"KA_P226_Black",["","","",""],["KA_P226_15Rnd_9x19_FMJ_Mag"]],[
		"B_medic_F","rhs_uniform_g3_mc","rhsusf_mbav_medic_fix","UK3CB_BAF_B_Bergen_MTP_Medic_H_A","rhsusf_opscore_mc_cover","hlc_rifle_g3ka4",["","","sma_spitfire_03_rds_low_black",""],["hlc_20rnd_762x51_b_G3"],"KA_P226_Black",["","","",""],["KA_P226_15Rnd_9x19_FMJ_Mag"]],[
		"B_Soldier_SL_F","rhs_uniform_g3_mc","VSM_LBT6094_operator_Multicam","UK3CB_BAF_B_Bergen_MTP_JTAC_L_A","rhsusf_opscore_mc_cover_pelt_nsw","hlc_rifle_g3ka4",["","","SMA_AIMPOINT",""],["hlc_20rnd_762x51_b_G3"],"KA_P226_Black",["","","",""],["KA_P226_15Rnd_9x19_FMJ_Mag"]],[
		"B_officer_F","rhs_uniform_g3_mc","VSM_FAPC_Breacher_Multicam","UK3CB_BAF_B_Bergen_MTP_JTAC_H_A","rhsusf_opscore_mc_cover_pelt_cam","",["","","",""],[],"KA_P226_Black",["","","",""],["KA_P226_15Rnd_9x19_FMJ_Mag"]]]
	],
	["EU Woodland","Rumunia '15","Ajvar",[
		["B_Soldier_F","rhsgref_uniform_dpm","UK3CB_BAF_V_Osprey_DPMW8","","UK3CB_BAF_H_Mk6_DPMW_A","rhs_weap_pm63",["rhs_acc_dtkakm","","",""],["rhs_30Rnd_762x39mm_tracer"],"",["","","",""],[]],[
		"B_crew_F","rhsgref_uniform_dpm","UK3CB_BAF_V_Osprey_DPMW1","","rhs_tsh4","rhs_weap_pm63",["rhs_acc_dtkakm","","",""],["rhs_30Rnd_762x39mm_tracer"],"rhsusf_weap_m9",["","","",""],["rhsusf_mag_15Rnd_9x19_JHP"]],[
		"B_Soldier_TL_F","rhsgref_uniform_dpm","UK3CB_BAF_V_Osprey_DPMW7","UK3CB_BAF_B_Bergen_DPMW_SL_A","UK3CB_BAF_H_Mk6_DPMW_A","rhs_weap_pm63",["rhs_acc_dtkakm","","",""],["rhs_30Rnd_762x39mm_tracer"],"rhsusf_weap_m9",["","","",""],["rhsusf_mag_15Rnd_9x19_JHP"]],[
		"B_soldier_AR_F","rhsgref_uniform_dpm","UK3CB_BAF_V_Osprey_DPMW1","UK3CB_BAF_B_Bergen_DPMW_Rifleman_A","UK3CB_BAF_H_Mk6_DPMW_A","rhs_weap_pkm",["","","",""],["rhs_100Rnd_762x54mmR_green"],"rhsusf_weap_m9",["","","",""],["rhsusf_mag_15Rnd_9x19_JHP"]],[
		"B_Patrol_Medic_F","rhsgref_uniform_dpm","UK3CB_BAF_V_Osprey_DPMW9","UK3CB_BAF_B_Carryall_DPMW","UK3CB_BAF_H_Mk6_DPMW_A","rhs_weap_pm63",["rhs_acc_dtkakm","","",""],["rhs_30Rnd_762x39mm"],"rhsusf_weap_m9",["","","",""],["rhsusf_mag_15Rnd_9x19_JHP"]],[
		"B_medic_F","rhsgref_uniform_dpm","UK3CB_BAF_V_Osprey_DPMW9","UK3CB_BAF_B_Bergen_DPMW_Rifleman_B","UK3CB_BAF_H_Mk6_DPMW_A","rhs_weap_pm63",["rhs_acc_dtkakm","","",""],["rhs_30Rnd_762x39mm_tracer"],"rhsusf_weap_m9",["","","",""],["rhsusf_mag_15Rnd_9x19_JHP"]],[
		"B_Soldier_SL_F","rhsgref_uniform_dpm","UK3CB_BAF_V_Osprey_DPMW7","UK3CB_BAF_B_Bergen_DPMW_JTAC_H_A","UK3CB_BAF_H_Mk6_DPMW_A","rhs_weap_pm63",["rhs_acc_dtkakm","","",""],["rhs_30Rnd_762x39mm"],"rhsusf_weap_m9",["","","",""],["rhsusf_mag_15Rnd_9x19_JHP"]],[
		"B_officer_F","UK3CB_BAF_U_Smock_DPMW","UK3CB_BAF_V_PLCE_Webbing_Plate_DPMW","UK3CB_BAF_B_Bergen_DPMW_JTAC_H_A","rhssaf_beret_green","rhs_weap_pm63",["rhs_acc_dtkakm","","",""],["rhs_30Rnd_762x39mm_tracer"],"rhsusf_weap_m9",["","","",""],["rhsusf_mag_15Rnd_9x19_JHP"]]]
	],
	["EU Woodland","UK-Piechota_IrishGuard '18","Ajvar",[
		["B_Soldier_F","UK3CB_BAF_U_Smock_MTP","UK3CB_BAF_V_Osprey_Rifleman_F","","UK3CB_BAF_H_Mk7_Scrim_F","SMA_L85RISafg",["","","rhsusf_acc_su230a",""],["SMA_30Rnd_556x45_M855A1"],"rhsusf_weap_glock17g4",["","","",""],["rhsusf_mag_17Rnd_9x19_JHP"]],[
		"B_crew_F","UK3CB_BAF_U_RolledUniform_MTP","UK3CB_BAF_V_Osprey_Belt_A","","UK3CB_BAF_H_CrewHelmet_ESS_A","hlc_smg_mp5a3",["","","",""],["hlc_30Rnd_9x19_B_MP5"],"rhsusf_weap_glock17g4",["","","",""],["rhsusf_mag_17Rnd_9x19_JHP"]],[
		"B_Soldier_TL_F","UK3CB_BAF_U_Smock_MTP","UK3CB_BAF_V_Osprey_SL_A","UK3CB_BAF_B_Bergen_MTP_SL_L_A","UK3CB_BAF_H_Mk7_Scrim_ESS_A","SMA_L85RISNR",["","rhsusf_acc_anpeq15side","rhsusf_acc_su230_mrds",""],["SMA_30Rnd_556x45_M855A1_Tracer"],"rhsusf_weap_glock17g4",["","","",""],["rhsusf_mag_17Rnd_9x19_JHP"]],[
		"B_soldier_AR_F","UK3CB_BAF_U_Smock_MTP","UK3CB_BAF_V_Osprey_MG_A","UK3CB_BAF_B_Bergen_MTP_Rifleman_L_B","UK3CB_BAF_H_Mk7_Scrim_C","rhs_weap_minimi_para_railed",["","rhsusf_acc_anpeq15side","SMA_ELCAN_SPECTER_GREEN_4z",""],["rhsusf_200rnd_556x45_mixed_box"],"rhsusf_weap_glock17g4",["","","",""],["rhsusf_mag_17Rnd_9x19_JHP"]],[
		"B_Patrol_Medic_F","UK3CB_BAF_U_Smock_MTP","UK3CB_BAF_V_Osprey_Medic_C","UK3CB_BAF_B_Bergen_MTP_Medic_L_A","UK3CB_BAF_H_Mk7_Net_CESS_C","SMA_L85RISafgNR",["","","SMA_ELCAN_SPECTER_RDS_4z",""],["SMA_30Rnd_556x45_M855A1"],"rhsusf_weap_glock17g4",["","","",""],["rhsusf_mag_17Rnd_9x19_JHP"]],[
		"B_medic_F","UK3CB_BAF_U_Smock_MTP","UK3CB_BAF_V_Osprey_Medic_A","UK3CB_BAF_B_Bergen_MTP_Medic_H_A","UK3CB_BAF_H_Mk7_Scrim_E","SMA_L85RISNR",["","","rhsusf_acc_su230a",""],["SMA_30Rnd_556x45_M855A1"],"rhsusf_weap_glock17g4",["","","",""],["rhsusf_mag_17Rnd_9x19_JHP"]],[
		"B_Soldier_SL_F","UK3CB_BAF_U_Smock_MTP","UK3CB_BAF_V_Osprey_SL_B","UK3CB_BAF_B_Bergen_MTP_JTAC_H_A","UK3CB_BAF_H_Mk7_Scrim_ESS_C","SMA_L85RISafg",["","SMA_ANPEQ15_TAN","SMA_ELCAN_SPECTER_ARDRDS",""],["SMA_30Rnd_556x45_M855A1"],"rhsusf_weap_glock17g4",["","","",""],["rhsusf_mag_17Rnd_9x19_JHP"]],[
		"B_officer_F","UK3CB_BAF_U_Smock_MTP","UK3CB_BAF_V_Osprey_SL_B","UK3CB_BAF_B_Bergen_MTP_JTAC_H_A","UK3CB_BAF_H_Beret_IG","",["","","",""],[],"rhsusf_weap_glock17g4",["","","",""],["rhsusf_mag_17Rnd_9x19_JHP"]]]
	],
	["EU Woodland","UK-RoyalMarines '05","Ajvar",[
		["B_Soldier_F","UK3CB_BAF_U_CombatUniform_DPMW_ShortSleeve_RM","UK3CB_BAF_V_Osprey_DPMW5","","UK3CB_BAF_H_Beret_RM_Officer_PRR_Over","SMA_L85RISafgNR",["","","rhsusf_acc_su230a",""],["SMA_30Rnd_556x45_M855A1"],"rhsusf_weap_glock17g4",["","","",""],["rhsusf_mag_17Rnd_9x19_JHP"]],[
		"B_crew_F","UK3CB_BAF_U_Smock_DPMW","UK3CB_BAF_V_Osprey_DPMW1","","UK3CB_BAF_H_CrewHelmet_DPMW_A","hlc_smg_mp5a3",["","","",""],["hlc_30Rnd_9x19_B_MP5"],"rhsusf_weap_glock17g4",["","","",""],["rhsusf_mag_17Rnd_9x19_JHP"]],[
		"B_Soldier_TL_F","UK3CB_BAF_U_CombatUniform_DPMW_ShortSleeve_RM","UK3CB_BAF_V_Osprey_DPMW8","UK3CB_BAF_B_Bergen_DPMW_JTAC_A","UK3CB_BAF_H_Beret_RM_Officer_PRR_Over","SMA_L85RISafgNR",["","","rhsusf_acc_su230",""],["SMA_30Rnd_556x45_M855A1"],"rhsusf_weap_glock17g4",["","","",""],["rhsusf_mag_17Rnd_9x19_JHP"]],[
		"B_soldier_AR_F","UK3CB_BAF_U_CombatUniform_DPMW_ShortSleeve_RM","UK3CB_BAF_V_Osprey_DPMW1","UK3CB_BAF_B_Bergen_DPMW_Rifleman_A","UK3CB_BAF_H_Beret_RM_Officer_PRR_Over","rhs_weap_m249",["","","",""],["rhsusf_200Rnd_556x45_box"],"rhsusf_weap_glock17g4",["","","",""],["rhsusf_mag_17Rnd_9x19_JHP"]],[
		"B_Patrol_Medic_F","UK3CB_BAF_U_CombatUniform_DPMW_ShortSleeve_RM","UK3CB_BAF_V_Osprey_DPMW9","UK3CB_BAF_B_Bergen_DPMW_Rifleman_B","UK3CB_BAF_H_Beret_RM_Officer_PRR_Over","SMA_L85RISafgNR",["","","SMA_ELCAN_SPECTER_RDS_4z",""],["SMA_30Rnd_556x45_M855A1"],"rhsusf_weap_glock17g4",["","","",""],["rhsusf_mag_17Rnd_9x19_JHP"]],[
		"B_medic_F","UK3CB_BAF_U_CombatUniform_DPMW_ShortSleeve_RM","UK3CB_BAF_V_Osprey_DPMW9","UK3CB_BAF_B_Bergen_DPMW_Rifleman_B","UK3CB_BAF_H_Beret_RM_Officer_PRR_Over","SMA_L85RISafgNR",["","","rhsusf_acc_su230a",""],["SMA_30Rnd_556x45_M855A1"],"rhsusf_weap_glock17g4",["","","",""],["rhsusf_mag_17Rnd_9x19_JHP"]],[
		"B_Soldier_SL_F","UK3CB_BAF_U_CombatUniform_DPMW_ShortSleeve_RM","UK3CB_BAF_V_Osprey_DPMW4","UK3CB_BAF_B_Bergen_DPMW_JTAC_H_A","UK3CB_BAF_H_Beret_RM_Officer_PRR_Over","SMA_L85RISafg",["","SMA_ANPEQ15_TAN","SMA_ELCAN_SPECTER_ARDRDS",""],["SMA_30Rnd_556x45_M855A1"],"rhsusf_weap_glock17g4",["","","",""],["rhsusf_mag_17Rnd_9x19_JHP"]],[
		"B_officer_F","UK3CB_BAF_U_JumperUniform_DPMW","UK3CB_BAF_V_Osprey_DPMW7","UK3CB_BAF_B_Bergen_DPMW_JTAC_H_A","UK3CB_BAF_H_Beret_RM_Officer_PRR_Over","",["","","",""],[],"rhsusf_weap_glock17g4",["","","",""],["rhsusf_mag_17Rnd_9x19_JHP"]]]
	],
	["USA Desert","FROG 01","Madin",[
		["B_Soldier_F","rhs_uniform_FROG01_d","rhsusf_spc_rifleman_fix","","rhsusf_mich_bare_norotos_tan_headset","rhs_weap_m4a1_carryhandle",["","","rhsusf_acc_compm4",""],["rhs_mag_30Rnd_556x45_M855A1_Stanag_Tracer_Red"],"rhsusf_weap_m9",["","","",""],["rhsusf_mag_15Rnd_9x19_JHP"]],[
		"B_crew_F","rhs_uniform_FROG01_d","rhsusf_mbav_rifleman_fix","","rhsusf_cvc_alt_helmet","rhs_weap_m4a1_carryhandle",["","","rhsusf_acc_compm4",""],["rhs_mag_30Rnd_556x45_M855A1_Stanag_Tracer_Red"],"rhsusf_weap_m9",["","","",""],["rhsusf_mag_15Rnd_9x19_JHP"]],[
		"B_Soldier_TL_F","rhs_uniform_FROG01_d","rhsusf_spc_teamleader_fix","","rhsusf_mich_bare_norotos_tan_headset","rhs_weap_m4a1_carryhandle_m203S",["","","rhsusf_acc_compm4",""],["rhs_mag_30Rnd_556x45_M855A1_Stanag_Tracer_Red","rhs_mag_M441_HE"],"rhsusf_weap_m9",["","","",""],["rhsusf_mag_15Rnd_9x19_JHP"]],[
		"B_soldier_AR_F","rhs_uniform_FROG01_d","rhsusf_spc_rifleman_fix","rhsusf_falconii_coy","rhsusf_mich_bare_norotos_tan_headset","rhs_weap_m249_pip_S",["","","rhsusf_acc_compm4",""],["rhsusf_100Rnd_556x45_mixed_soft_pouch"],"rhsusf_weap_m9",["","","",""],["rhsusf_mag_15Rnd_9x19_JHP"]],[
		"B_Patrol_Medic_F","rhs_uniform_FROG01_d","rhsusf_spc_rifleman_fix","B_Carryall_cbr","rhsusf_mich_bare_norotos_tan_headset","rhs_weap_m4a1_carryhandle",["","","rhsusf_acc_compm4",""],["rhs_mag_30Rnd_556x45_M855A1_Stanag_Tracer_Red"],"rhsusf_weap_m9",["","","",""],["rhsusf_mag_15Rnd_9x19_JHP"]],[
		"B_medic_F","rhs_uniform_FROG01_d","rhsusf_spc_rifleman_fix","rhsusf_assault_eagleaiii_coy","rhsusf_mich_bare_norotos_tan_headset","rhs_weap_m4a1_carryhandle",["","","rhsusf_acc_compm4",""],["rhs_mag_30Rnd_556x45_M855A1_Stanag_Tracer_Red"],"rhsusf_weap_m9",["","","",""],["rhsusf_mag_15Rnd_9x19_JHP"]],[
		"B_Soldier_SL_F","rhs_uniform_FROG01_d","rhsusf_spc_teamleader_fix","rhsusf_assault_eagleaiii_coy","rhsusf_mich_bare_norotos_tan_headset","rhs_weap_m4a1_carryhandle_m203S",["","","rhsusf_acc_compm4",""],["rhs_mag_30Rnd_556x45_M855A1_Stanag_Tracer_Red","rhs_mag_M441_HE"],"rhsusf_weap_m9",["","","",""],["rhsusf_mag_15Rnd_9x19_JHP"]],[
		"B_officer_F","rhs_uniform_FROG01_d","V_BandollierB_rgr","B_Kitbag_tan","rhs_8point_marpatd","",["","","",""],[],"hgun_Pistol_heavy_02_F",["","","",""],["6Rnd_45ACP_Cylinder"]]]
	],
	["USA Desert","ISAF '12 Kawaleria","Ajvar",[
		["B_Soldier_F","rhs_uniform_cu_ucp_1stcav","rhsusf_iotv_ucp_Rifleman_fix","","rhsusf_ach_helmet_ucp","rhs_weap_m4a1_carryhandle",["","","rhsusf_acc_ACOG","rhsusf_acc_grip1"],["rhs_mag_30Rnd_556x45_M855A1_Stanag_Tracer_Red"],"rhsusf_weap_m9",["","","",""],["rhsusf_mag_15Rnd_9x19_JHP"]],[
		"B_crew_F","rhs_uniform_cu_ucp_1stcav","rhsusf_spcs_ucp_rifleman_fix","","rhsusf_cvc_green_alt_helmet","rhs_weap_m4a1_carryhandle",["","","rhsusf_acc_compm4",""],["rhs_mag_30Rnd_556x45_M855A1_Stanag_Tracer_Red"],"rhsusf_weap_m9",["","","",""],["rhsusf_mag_15Rnd_9x19_JHP"]],[
		"B_Soldier_TL_F","rhs_uniform_cu_ucp_1stcav","rhsusf_iotv_ucp_Grenadier_fix","tfw_ilbe_blade_gr","rhsusf_ach_helmet_headset_ucp","rhs_weap_m4a1_carryhandle_m203S",["","rhsusf_acc_anpeq15side","rhsusf_acc_ACOG",""],["rhs_mag_30Rnd_556x45_M855A1_Stanag_Tracer_Red","rhs_mag_M441_HE"],"rhsusf_weap_m9",["","","",""],["rhsusf_mag_15Rnd_9x19_JHP"]],[
		"B_soldier_AR_F","rhs_uniform_cu_ucp_1stcav","rhsusf_iotv_ucp_SAW_fix","rhsusf_assault_eagleaiii_ucp","rhsusf_ach_helmet_ESS_ucp","rhs_weap_m249_pip_L_para",["","","rhsusf_acc_ELCAN",""],["rhsusf_100Rnd_556x45_mixed_soft_pouch"],"rhsusf_weap_m9",["","","",""],["rhsusf_mag_15Rnd_9x19_JHP"]],[
		"B_Patrol_Medic_F","rhs_uniform_cu_ucp_1stcav","rhsusf_iotv_ucp_Medic_fix","B_Carryall_cbr","rhsusf_ach_helmet_ESS_ucp","rhs_weap_m4a1_carryhandle",["","SMA_SFFL_BLK","rhsusf_acc_eotech_552","rhsusf_acc_grip3"],["rhs_mag_30Rnd_556x45_M855A1_Stanag_Tracer_Red"],"rhsusf_weap_m9",["","","",""],["rhsusf_mag_15Rnd_9x19_JHP"]],[
		"B_medic_F","rhs_uniform_cu_ucp_1stcav","rhsusf_iotv_ucp_Medic_fix","rhsusf_assault_eagleaiii_ucp","rhsusf_ach_helmet_headset_ucp","rhs_weap_m4a1_carryhandle",["","ffaa_acc_puntero_ir","rhsusf_acc_eotech_552","rhsusf_acc_grip1"],["rhs_mag_30Rnd_556x45_M855A1_Stanag_Tracer_Red"],"rhsusf_weap_m9",["","","",""],["rhsusf_mag_15Rnd_9x19_JHP"]],[
		"B_Soldier_SL_F","rhs_uniform_cu_ucp_1stcav","rhsusf_iotv_ucp_Squadleader_fix","tfw_ilbe_gr","rhsusf_ach_helmet_headset_ess_ucp","rhs_weap_m4a1_carryhandle_m203S",["","ffaa_acc_puntero_ir","rhsusf_acc_ACOG",""],["rhs_mag_30Rnd_556x45_M855A1_Stanag_Tracer_Red","rhs_mag_M441_HE"],"rhsusf_weap_m9",["","","",""],["rhsusf_mag_15Rnd_9x19_JHP"]],[
		"B_officer_F","rhs_uniform_cu_ucp_1stcav","rhsusf_spcs_ucp_fix","tfw_ilbe_dd_gr","rhsusf_patrolcap_ucp","",["","","",""],[],"rhsusf_weap_m9",["","","",""],["rhsusf_mag_15Rnd_9x19_JHP"]]]
	],
	["USA Desert","Tan","Madin",[
		["B_Soldier_F","rhs_uniform_g3_tan","rhsusf_spc_rifleman_fix","","rhsusf_mich_bare_norotos_alt_tan","rhs_weap_m4a1_d",["","","rhsusf_acc_eotech_552_d","rhsusf_acc_grip2_wd"],["rhs_mag_30Rnd_556x45_M855A1_PMAG_Tracer_Red"],"rhsusf_weap_m9",["","","",""],["rhsusf_mag_15Rnd_9x19_JHP"]],[
		"B_crew_F","rhs_uniform_g3_tan","rhsusf_mbav_rifleman_fix","","rhsusf_opscore_ut_pelt","rhs_weap_m4a1",["","","rhsusf_acc_compm4",""],["rhs_mag_30Rnd_556x45_M855A1_Stanag_Tracer_Red"],"rhsusf_weap_m9",["","","",""],["rhsusf_mag_15Rnd_9x19_JHP"]],[
		"B_Soldier_TL_F","rhs_uniform_g3_tan","rhsusf_spc_teamleader_fix","","rhsusf_mich_bare_norotos_alt_tan","rhs_weap_m4a1_m203s_d",["","","rhsusf_acc_eotech_552_d",""],["rhs_mag_30Rnd_556x45_M855A1_PMAG_Tracer_Red"],"rhsusf_weap_m9",["","","",""],["rhsusf_mag_15Rnd_9x19_JHP"]],[
		"B_soldier_AR_F","rhs_uniform_g3_tan","rhsusf_spc_rifleman_fix","rhsusf_falconii_coy","rhsusf_mich_bare_norotos_alt_tan","rhs_weap_m249_pip_S",["","","rhsusf_acc_eotech_552",""],["rhsusf_100Rnd_556x45_mixed_soft_pouch"],"rhsusf_weap_m9",["","","",""],["rhsusf_mag_15Rnd_9x19_JHP"]],[
		"B_Patrol_Medic_F","rhs_uniform_g3_tan","rhsusf_spc_rifleman_fix","B_Carryall_cbr","rhsusf_mich_bare_norotos_alt_tan","rhs_weap_m4a1_d",["","","rhsusf_acc_eotech_552_d","rhsusf_acc_grip2_wd"],["rhs_mag_30Rnd_556x45_M855A1_PMAG_Tracer_Red"],"rhsusf_weap_m9",["","","",""],["rhsusf_mag_15Rnd_9x19_JHP"]],[
		"B_medic_F","rhs_uniform_g3_tan","rhsusf_spc_rifleman_fix","rhsusf_assault_eagleaiii_coy","rhsusf_mich_bare_norotos_alt_tan","rhs_weap_m4a1_d",["","","rhsusf_acc_eotech_552_d","rhsusf_acc_grip2_wd"],["rhs_mag_30Rnd_556x45_M855A1_PMAG_Tracer_Red"],"rhsusf_weap_m9",["","","",""],["rhsusf_mag_15Rnd_9x19_JHP"]],[
		"B_Soldier_SL_F","rhs_uniform_g3_tan","rhsusf_spc_teamleader_fix","rhsusf_assault_eagleaiii_coy","rhsusf_mich_bare_norotos_alt_tan","rhs_weap_m4a1_m203s_d",["","","rhsusf_acc_eotech_552_d",""],["rhs_mag_30Rnd_556x45_M855A1_PMAG_Tracer_Red"],"rhsusf_weap_m9",["","","",""],["rhsusf_mag_15Rnd_9x19_JHP"]],[
		"B_officer_F","rhs_uniform_g3_tan","rhsusf_spc_fix","B_Kitbag_cbr","rhs_8point_marpatd","",["","","",""],[],"hgun_Pistol_heavy_02_F",["","","",""],["6Rnd_45ACP_Cylinder"]]]
	],
	["USA Urban","USA UCP","Madin",[
		["B_Soldier_F","rhs_uniform_cu_ucp","rhsusf_iotv_ucp_Rifleman_fix","","rhsusf_ach_helmet_ucp_norotos","rhs_weap_m4a1_carryhandle",["","","rhsusf_acc_compm4",""],["rhs_mag_30Rnd_556x45_M855A1_Stanag_Tracer_Red"],"rhsusf_weap_m9",["","","",""],["rhsusf_mag_15Rnd_9x19_JHP"]],[
		"B_crew_F","rhs_uniform_cu_ucp","rhsusf_spcs_ucp_rifleman_fix","","rhsusf_cvc_green_alt_helmet","rhs_weap_m4a1_carryhandle",["","","rhsusf_acc_compm4",""],["rhs_mag_30Rnd_556x45_M855A1_Stanag_Tracer_Red"],"rhsusf_weap_m9",["","","",""],["rhsusf_mag_15Rnd_9x19_JHP"]],[
		"B_Soldier_TL_F","rhs_uniform_cu_ucp","rhsusf_iotv_ucp_Teamleader_fix","","rhsusf_ach_helmet_headset_ucp","rhs_weap_m4a1_carryhandle_m203S",["","","rhsusf_acc_compm4",""],["rhs_mag_30Rnd_556x45_M855A1_Stanag_Tracer_Red"],"rhsusf_weap_m9",["","","",""],["rhsusf_mag_15Rnd_9x19_JHP"]],[
		"B_soldier_AR_F","rhs_uniform_cu_ucp","rhsusf_iotv_ucp_SAW_fix","rhsusf_assault_eagleaiii_ucp","rhsusf_ach_helmet_ucp_norotos","rhs_weap_m249_pip_S",["","","rhsusf_acc_compm4",""],["rhsusf_100Rnd_556x45_mixed_soft_pouch"],"rhsusf_weap_m9",["","","",""],["rhsusf_mag_15Rnd_9x19_JHP"]],[
		"B_Patrol_Medic_F","rhs_uniform_cu_ucp","rhsusf_iotv_ucp_Medic_fix","B_Carryall_cbr","rhsusf_ach_helmet_ucp_norotos","rhs_weap_m4a1_carryhandle",["","","rhsusf_acc_compm4",""],["rhs_mag_30Rnd_556x45_M855A1_Stanag_Tracer_Red"],"rhsusf_weap_m9",["","","",""],["rhsusf_mag_15Rnd_9x19_JHP"]],[
		"B_medic_F","rhs_uniform_cu_ucp","rhsusf_iotv_ucp_Medic_fix","rhsusf_assault_eagleaiii_ucp","rhsusf_ach_helmet_ucp_norotos","rhs_weap_m4a1_carryhandle",["","","rhsusf_acc_compm4",""],["rhs_mag_30Rnd_556x45_M855A1_Stanag_Tracer_Red"],"rhsusf_weap_m9",["","","",""],["rhsusf_mag_15Rnd_9x19_JHP"]],[
		"B_Soldier_SL_F","rhs_uniform_cu_ucp","rhsusf_iotv_ucp_Squadleader_fix","rhsusf_assault_eagleaiii_ucp","rhsusf_ach_helmet_headset_ucp","rhs_weap_m4a1_carryhandle_m203S",["","","rhsusf_acc_compm4",""],["rhs_mag_30Rnd_556x45_M855A1_Stanag_Tracer_Red"],"rhsusf_weap_m9",["","","",""],["rhsusf_mag_15Rnd_9x19_JHP"]],[
		"B_officer_F","rhs_uniform_cu_ucp","rhsusf_spcs_ucp_fix","tfw_ilbe_dd_gr","rhsusf_patrolcap_ucp","",["","","",""],[],"hgun_Pistol_heavy_02_F",["","","",""],["6Rnd_45ACP_Cylinder"]]]
	],
	["USA Woodland","M81","Madin",[
		["B_Soldier_F","rhs_uniform_g3_m81","rhsusf_spc_rifleman_fix","","rhsusf_opscore_fg_pelt","rhs_weap_m4a1_carryhandle",["","","rhsusf_acc_compm4",""],["rhs_mag_30Rnd_556x45_M855A1_Stanag_Tracer_Red"],"rhsusf_weap_m9",["","","",""],["rhsusf_mag_15Rnd_9x19_JHP"]],[
		"B_crew_F","rhs_uniform_g3_m81","rhsusf_mbav_rifleman_fix","","rhsusf_cvc_green_helmet","rhs_weap_m4a1_carryhandle",["","","rhsusf_acc_compm4",""],["rhs_mag_30Rnd_556x45_M855A1_Stanag_Tracer_Red"],"rhsusf_weap_m9",["","","",""],["rhsusf_mag_15Rnd_9x19_JHP"]],[
		"B_Soldier_TL_F","rhs_uniform_g3_m81","rhsusf_spc_teamleader_fix","","rhsusf_opscore_fg_pelt","rhs_weap_m4a1_carryhandle_m203S",["","","rhsusf_acc_compm4",""],["rhs_mag_30Rnd_556x45_M855A1_Stanag_Tracer_Red","rhs_mag_M441_HE"],"rhsusf_weap_m9",["","","",""],["rhsusf_mag_15Rnd_9x19_JHP"]],[
		"B_soldier_AR_F","rhs_uniform_g3_m81","rhsusf_spc_rifleman_fix","rhsusf_falconii_coy","rhsusf_opscore_fg_pelt","rhs_weap_m249_pip_S",["","","rhsusf_acc_compm4",""],["rhsusf_100Rnd_556x45_mixed_soft_pouch"],"rhsusf_weap_m9",["","","",""],["rhsusf_mag_15Rnd_9x19_JHP"]],[
		"B_Patrol_Medic_F","rhs_uniform_g3_m81","rhsusf_spc_rifleman_fix","B_Carryall_cbr","rhsusf_opscore_fg_pelt","rhs_weap_m4a1_carryhandle",["","","rhsusf_acc_compm4",""],["rhs_mag_30Rnd_556x45_M855A1_Stanag_Tracer_Red"],"rhsusf_weap_m9",["","","",""],["rhsusf_mag_15Rnd_9x19_JHP"]],[
		"B_medic_F","rhs_uniform_g3_m81","rhsusf_spc_rifleman_fix","rhsusf_assault_eagleaiii_coy","rhsusf_opscore_fg_pelt","rhs_weap_m4a1_carryhandle",["","","rhsusf_acc_compm4",""],["rhs_mag_30Rnd_556x45_M855A1_Stanag_Tracer_Red"],"rhsusf_weap_m9",["","","",""],["rhsusf_mag_15Rnd_9x19_JHP"]],[
		"B_Soldier_SL_F","rhs_uniform_g3_m81","rhsusf_spc_teamleader_fix","rhsusf_assault_eagleaiii_coy","rhsusf_opscore_fg_pelt","rhs_weap_m4a1_carryhandle_m203S",["","","rhsusf_acc_compm4",""],["rhs_mag_30Rnd_556x45_M855A1_Stanag_Tracer_Red","rhs_mag_M441_HE"],"rhsusf_weap_m9",["","","",""],["rhsusf_mag_15Rnd_9x19_JHP"]],[
		"B_officer_F","rhs_uniform_g3_m81","V_BandollierB_rgr","B_Kitbag_rgr","rhs_8point_marpatwd","",["","","",""],[],"hgun_Pistol_heavy_02_F",["","","",""],["6Rnd_45ACP_Cylinder"]]]
	],
	["USA Woodland","MARPAT-WD","Madin",[
		["B_Soldier_F","rhs_uniform_FROG01_wd","rhsusf_spc_rifleman_fix","","rhsusf_mich_helmet_marpatwd_alt_headset","rhs_weap_m4a1_carryhandle",["","","rhsusf_acc_compm4",""],["rhs_mag_30Rnd_556x45_M855A1_Stanag_Tracer_Red"],"rhsusf_weap_m9",["","","",""],["rhsusf_mag_15Rnd_9x19_JHP"]],[
		"B_crew_F","rhs_uniform_FROG01_wd","rhsusf_mbav_rifleman_fix","","rhsusf_cvc_green_helmet","rhs_weap_m4a1_carryhandle",["","","rhsusf_acc_compm4",""],["rhs_mag_30Rnd_556x45_M855A1_Stanag_Tracer_Red"],"rhsusf_weap_m9",["","","",""],["rhsusf_mag_15Rnd_9x19_JHP"]],[
		"B_Soldier_TL_F","rhs_uniform_FROG01_wd","rhsusf_spc_teamleader_fix","","rhsusf_mich_helmet_marpatwd_norotos_headset","rhs_weap_m4a1_carryhandle_m203S",["","","rhsusf_acc_compm4",""],["rhs_mag_30Rnd_556x45_M855A1_Stanag_Tracer_Red","rhs_mag_M441_HE"],"rhsusf_weap_m9",["","","",""],["rhsusf_mag_15Rnd_9x19_JHP"]],[
		"B_soldier_AR_F","rhs_uniform_FROG01_wd","rhsusf_spc_rifleman_fix","rhsusf_falconii_coy","rhsusf_mich_helmet_marpatwd_alt_headset","rhs_weap_m249_pip_S",["","","rhsusf_acc_compm4",""],["rhsusf_100Rnd_556x45_mixed_soft_pouch"],"rhsusf_weap_m9",["","","",""],["rhsusf_mag_15Rnd_9x19_JHP"]],[
		"B_Patrol_Medic_F","rhs_uniform_FROG01_wd","rhsusf_spc_rifleman_fix","B_Carryall_cbr","rhsusf_mich_helmet_marpatwd_alt_headset","rhs_weap_m4a1_carryhandle",["","","rhsusf_acc_compm4",""],["rhs_mag_30Rnd_556x45_M855A1_Stanag_Tracer_Red"],"rhsusf_weap_m9",["","","",""],["rhsusf_mag_15Rnd_9x19_JHP"]],[
		"B_medic_F","rhs_uniform_FROG01_wd","rhsusf_spc_rifleman_fix","rhsusf_assault_eagleaiii_coy","rhsusf_mich_helmet_marpatwd_alt_headset","rhs_weap_m4a1_carryhandle",["","","rhsusf_acc_compm4",""],["rhs_mag_30Rnd_556x45_M855A1_Stanag_Tracer_Red"],"rhsusf_weap_m9",["","","",""],["rhsusf_mag_15Rnd_9x19_JHP"]],[
		"B_Soldier_SL_F","rhs_uniform_FROG01_wd","rhsusf_spc_teamleader_fix","rhsusf_assault_eagleaiii_coy","rhsusf_mich_helmet_marpatwd_norotos_headset","rhs_weap_m4a1_carryhandle_m203S",["","","rhsusf_acc_compm4",""],["rhs_mag_30Rnd_556x45_M855A1_Stanag_Tracer_Red","rhs_mag_M441_HE"],"rhsusf_weap_m9",["","","",""],["rhsusf_mag_15Rnd_9x19_JHP"]],[
		"B_officer_F","rhs_uniform_FROG01_wd","V_BandollierB_cbr","B_Kitbag_rgr","rhs_8point_marpatwd","",["","","",""],[],"hgun_Pistol_heavy_02_F",["","","",""],["6Rnd_45ACP_Cylinder"]]]
	],
	["USA Woodland","Multicam","Madin",[
		["B_Soldier_F","rhs_uniform_g3_mc","rhsusf_spc_rifleman_fix","","rhsusf_opscore_mc_cover_pelt","rhs_weap_m4a1_carryhandle",["","","rhsusf_acc_compm4",""],["rhs_mag_30Rnd_556x45_M855A1_Stanag_Tracer_Red"],"rhsusf_weap_m9",["","","",""],["rhsusf_mag_15Rnd_9x19_JHP"]],[
		"B_crew_F","rhs_uniform_g3_mc","rhsusf_mbav_rifleman_fix","","rhsusf_cvc_green_helmet","rhs_weap_m4a1_carryhandle",["","","rhsusf_acc_compm4",""],["rhs_mag_30Rnd_556x45_M855A1_Stanag_Tracer_Red"],"rhsusf_weap_m9",["","","",""],["rhsusf_mag_15Rnd_9x19_JHP"]],[
		"B_Soldier_TL_F","rhs_uniform_g3_mc","rhsusf_spc_teamleader_fix","","rhsusf_opscore_mc_cover_pelt","rhs_weap_m4a1_carryhandle_m203S",["","","rhsusf_acc_compm4",""],["rhs_mag_30Rnd_556x45_M855A1_Stanag_Tracer_Red","rhs_mag_M441_HE"],"rhsusf_weap_m9",["","","",""],["rhsusf_mag_15Rnd_9x19_JHP"]],[
		"B_soldier_AR_F","rhs_uniform_g3_mc","rhsusf_spc_rifleman_fix","rhsusf_falconii_coy","rhsusf_opscore_mc_cover_pelt","rhs_weap_m249_pip_S",["","","rhsusf_acc_compm4",""],["rhsusf_100Rnd_556x45_mixed_soft_pouch"],"rhsusf_weap_m9",["","","",""],["rhsusf_mag_15Rnd_9x19_JHP"]],[
		"B_Patrol_Medic_F","rhs_uniform_g3_mc","rhsusf_spc_rifleman_fix","B_Carryall_cbr","rhsusf_opscore_mc_cover_pelt","rhs_weap_m4a1_carryhandle",["","","rhsusf_acc_compm4",""],["rhs_mag_30Rnd_556x45_M855A1_Stanag_Tracer_Red"],"rhsusf_weap_m9",["","","",""],["rhsusf_mag_15Rnd_9x19_JHP"]],[
		"B_medic_F","rhs_uniform_g3_mc","rhsusf_spc_rifleman_fix","rhsusf_assault_eagleaiii_coy","rhsusf_opscore_mc_cover_pelt","rhs_weap_m4a1_carryhandle",["","","rhsusf_acc_compm4",""],["rhs_mag_30Rnd_556x45_M855A1_Stanag_Tracer_Red"],"rhsusf_weap_m9",["","","",""],["rhsusf_mag_15Rnd_9x19_JHP"]],[
		"B_Soldier_SL_F","rhs_uniform_g3_mc","rhsusf_spc_teamleader_fix","rhsusf_assault_eagleaiii_coy","rhsusf_opscore_mc_cover_pelt","rhs_weap_m4a1_carryhandle_m203S",["","","rhsusf_acc_compm4",""],["rhs_mag_30Rnd_556x45_M855A1_Stanag_Tracer_Red","rhs_mag_M441_HE"],"rhsusf_weap_m9",["","","",""],["rhsusf_mag_15Rnd_9x19_JHP"]],[
		"B_officer_F","rhs_uniform_g3_mc","V_BandollierB_cbr","B_Kitbag_rgr","rhsusf_patrolcap_ocp","",["","","",""],[],"hgun_Pistol_heavy_02_F",["","","",""],["6Rnd_45ACP_Cylinder"]]]
	],
	["USA Woodland","OCP","Madin",[
		["B_Soldier_F","rhs_uniform_cu_ocp","rhsusf_iotv_ocp_Rifleman_fix","","rhsusf_ach_helmet_ocp_norotos","rhs_weap_m4a1_carryhandle",["","","rhsusf_acc_compm4",""],["rhs_mag_30Rnd_556x45_M855A1_Stanag_Tracer_Red"],"rhsusf_weap_m9",["","","",""],["rhsusf_mag_15Rnd_9x19_JHP"]],[
		"B_crew_F","rhs_uniform_cu_ocp","rhsusf_iotv_ocp_Rifleman_fix","","rhsusf_cvc_green_alt_helmet","rhs_weap_m4a1_carryhandle",["","","rhsusf_acc_compm4",""],["rhs_mag_30Rnd_556x45_M855A1_Stanag_Tracer_Red"],"rhsusf_weap_m9",["","","",""],["rhsusf_mag_15Rnd_9x19_JHP"]],[
		"B_Soldier_TL_F","rhs_uniform_cu_ocp","rhsusf_iotv_ocp_Teamleader_fix","","rhsusf_ach_helmet_headset_ocp","rhs_weap_m4a1_carryhandle_m203S",["","","rhsusf_acc_compm4",""],["rhs_mag_30Rnd_556x45_M855A1_Stanag_Tracer_Red"],"rhsusf_weap_m9",["","","",""],["rhsusf_mag_15Rnd_9x19_JHP"]],[
		"B_soldier_AR_F","rhs_uniform_cu_ocp","rhsusf_iotv_ocp_SAW_fix","rhsusf_assault_eagleaiii_ocp","rhsusf_ach_helmet_ocp_norotos","rhs_weap_m249_pip_S",["","","rhsusf_acc_compm4",""],["rhsusf_100Rnd_556x45_mixed_soft_pouch"],"rhsusf_weap_m9",["","","",""],["rhsusf_mag_15Rnd_9x19_JHP"]],[
		"B_Patrol_Medic_F","rhs_uniform_cu_ocp","rhsusf_iotv_ocp_Medic_fix","B_Carryall_cbr","rhsusf_ach_helmet_ocp_norotos","rhs_weap_m4a1_carryhandle",["","","rhsusf_acc_compm4",""],["rhs_mag_30Rnd_556x45_M855A1_Stanag_Tracer_Red"],"rhsusf_weap_m9",["","","",""],["rhsusf_mag_15Rnd_9x19_JHP"]],[
		"B_medic_F","rhs_uniform_cu_ocp","rhsusf_iotv_ocp_Medic_fix","rhsusf_assault_eagleaiii_ocp","rhsusf_ach_helmet_ocp_norotos","rhs_weap_m4a1_carryhandle",["","","rhsusf_acc_compm4",""],["rhs_mag_30Rnd_556x45_M855A1_Stanag_Tracer_Red"],"rhsusf_weap_m9",["","","",""],["rhsusf_mag_15Rnd_9x19_JHP"]],[
		"B_Soldier_SL_F","rhs_uniform_cu_ocp","rhsusf_iotv_ocp_Squadleader_fix","rhsusf_assault_eagleaiii_ocp","rhsusf_ach_helmet_headset_ocp","rhs_weap_m4a1_carryhandle_m203S",["","","rhsusf_acc_compm4",""],["rhs_mag_30Rnd_556x45_M855A1_Stanag_Tracer_Red"],"rhsusf_weap_m9",["","","",""],["rhsusf_mag_15Rnd_9x19_JHP"]],[
		"B_officer_F","rhs_uniform_cu_ocp","rhsusf_spcs_ocp_fix","tfw_ilbe_dd_gr","rhsusf_patrolcap_ocp","",["","","",""],[],"hgun_Pistol_heavy_02_F",["","","",""],["6Rnd_45ACP_Cylinder"]]]
	],
	["USA Woodland","Ranger Green","Madin",[
		["B_Soldier_F","rhs_uniform_g3_rgr","rhsusf_spc_rifleman_fix","","rhsusf_mich_bare_norotos_alt","rhs_weap_m4a1_wd",["","","rhsusf_acc_eotech_552_wd","rhsusf_acc_grip2_wd"],["rhs_mag_30Rnd_556x45_M855A1_PMAG_Tracer_Red"],"rhsusf_weap_m9",["","","",""],["rhsusf_mag_15Rnd_9x19_JHP"]],[
		"B_crew_F","rhs_uniform_g3_rgr","rhsusf_mbav_rifleman_fix","","rhsusf_mich_bare_norotos_alt","rhs_weap_m4a1_carryhandle",["","","rhsusf_acc_compm4",""],["rhs_mag_30Rnd_556x45_M855A1_Stanag_Tracer_Red"],"rhsusf_weap_m9",["","","",""],["rhsusf_mag_15Rnd_9x19_JHP"]],[
		"B_Soldier_TL_F","rhs_uniform_g3_rgr","rhsusf_spc_teamleader_fix","","rhsusf_mich_bare_norotos_alt","rhs_weap_m4a1_m203s_wd",["","","rhsusf_acc_eotech_552_wd",""],["rhs_mag_30Rnd_556x45_M855A1_PMAG_Tracer_Red","rhs_mag_M441_HE"],"rhsusf_weap_m9",["","","",""],["rhsusf_mag_15Rnd_9x19_JHP"]],[
		"B_soldier_AR_F","rhs_uniform_g3_rgr","rhsusf_spc_rifleman_fix","rhsusf_falconii_coy","rhsusf_mich_bare_norotos_alt","rhs_weap_m249_pip_S",["","","rhsusf_acc_eotech_552",""],["rhsusf_100Rnd_556x45_mixed_soft_pouch"],"rhsusf_weap_m9",["","","",""],["rhsusf_mag_15Rnd_9x19_JHP"]],[
		"B_Patrol_Medic_F","rhs_uniform_g3_rgr","rhsusf_spc_rifleman_fix","B_Carryall_oli","rhsusf_mich_bare_norotos_alt","rhs_weap_m4a1_wd",["","","rhsusf_acc_eotech_552_wd","rhsusf_acc_grip2_wd"],["rhs_mag_30Rnd_556x45_M855A1_PMAG_Tracer_Red"],"rhsusf_weap_m9",["","","",""],["rhsusf_mag_15Rnd_9x19_JHP"]],[
		"B_medic_F","rhs_uniform_g3_rgr","rhsusf_spc_rifleman_fix","rhsusf_assault_eagleaiii_coy","rhsusf_mich_bare_norotos_alt","rhs_weap_m4a1_wd",["","","rhsusf_acc_eotech_552_wd","rhsusf_acc_grip2_wd"],["rhs_mag_30Rnd_556x45_M855A1_PMAG_Tracer_Red"],"rhsusf_weap_m9",["","","",""],["rhsusf_mag_15Rnd_9x19_JHP"]],[
		"B_Soldier_SL_F","rhs_uniform_g3_rgr","rhsusf_spc_teamleader_fix","rhsusf_assault_eagleaiii_coy","rhsusf_mich_bare_norotos_alt","rhs_weap_m4a1_m203s_wd",["","","rhsusf_acc_eotech_552_wd",""],["rhs_mag_30Rnd_556x45_M855A1_PMAG_Tracer_Red","rhs_mag_M441_HE"],"rhsusf_weap_m9",["","","",""],["rhsusf_mag_15Rnd_9x19_JHP"]],[
		"B_officer_F","rhs_uniform_g3_rgr","V_TacVest_oli","B_Kitbag_rgr","rhs_8point_marpatwd","",["","","",""],[],"hgun_Pistol_heavy_02_F",["","","",""],["6Rnd_45ACP_Cylinder"]]]
	],
	["USA Woodland","US Army 1980s","McBlyat",[
		["B_Soldier_F","rhsgref_uniform_woodland","LOP_V_CarrierRig_WDL","","rhsgref_helmet_pasgt_woodland","KA_M16A2",["","","",""],["rhs_mag_30Rnd_556x45_M855A1_Stanag_Tracer_Red"],"",["","","",""],[]],[
		"B_crew_F","rhsgref_uniform_woodland","LOP_V_CarrierLite_WDL","","rhsusf_cvc_green_helmet","",["","","",""],[],"rhsusf_weap_m9",["","","",""],["rhsusf_mag_15Rnd_9x19_FMJ"]],[
		"B_Soldier_TL_F","rhsgref_uniform_woodland","LOP_V_CarrierRig_WDL","","rhssaf_helmet_m97_woodland_black_ess","KA_M16A2_M203",["","","",""],["rhs_mag_30Rnd_556x45_M855A1_Stanag_Tracer_Red","rhs_mag_M441_HE"],"rhsusf_weap_m9",["","","",""],["rhsusf_mag_15Rnd_9x19_FMJ"]],[
		"B_soldier_AR_F","rhsgref_uniform_woodland","LOP_V_CarrierRig_WDL","rhssaf_kitbag_md2camo","rhsgref_helmet_pasgt_woodland","rhs_weap_m240B",["","","",""],["rhsusf_100Rnd_762x51_m62_tracer"],"",["","","",""],[]],[
		"B_Patrol_Medic_F","rhsgref_uniform_woodland","LOP_V_CarrierRig_WDL","rhsgref_wdl_alicepack","rhssaf_helmet_m97_woodland_black_ess_bare","KA_M16A2",["","","",""],["rhs_mag_30Rnd_556x45_M855A1_Stanag_Tracer_Red"],"",["","","",""],[]],[
		"B_medic_F","rhsgref_uniform_woodland","LOP_V_CarrierRig_WDL","B_TacticalPack_blk","rhssaf_helmet_m97_woodland_black_ess","KA_M16A2",["","","",""],["rhs_mag_30Rnd_556x45_M855A1_Stanag_Tracer_Red"],"",["","","",""],[]],[
		"B_Soldier_SL_F","rhsgref_uniform_woodland","LOP_V_CarrierRig_WDL","tfw_ilbe_gr","rhssaf_helmet_m97_woodland","KA_M16A2_M203",["","","",""],["rhs_mag_30Rnd_556x45_M855A1_Stanag_Tracer_Red","rhs_mag_M441_HE"],"rhsusf_weap_m9",["","","",""],["rhsusf_mag_15Rnd_9x19_FMJ"]],[
		"B_officer_F","rhsgref_uniform_woodland_olive","LOP_V_CarrierRig_WDL","tfw_ilbe_a_gr","VSM_M81_Cap","",["","","",""],[],"rhsusf_weap_m9",["","","",""],["rhsusf_mag_15Rnd_9x19_FMJ"]]]
	],
	["z_Desert","Specials 01","Madin",[
		["B_Soldier_F","Rainman_Combat_Fatigues_Splinter_Desert_2","Rainman_PlateCarrier2_Splinter_Desert_fix","","Rainman_HelmetIA_Splinter_Desert","SMA_AUG_A3_KRYPT_F",["","","optic_Arco",""],["rhs_mag_30Rnd_556x45_M855A1_Stanag_Tracer_Red"],"KA_Mk23_silver",["","","",""],["KA_12Rnd_45ACP_FMJ_Mag"]],[
		"B_crew_F","Rainman_Combat_Fatigues_Splinter_Desert_2","Rainman_PlateCarrier2_Splinter_Desert_fix","","Rainman_HelmetIA_Splinter_Desert","SMA_AUG_A3_KRYPT_F",["","","optic_Arco",""],["rhs_mag_30Rnd_556x45_M855A1_Stanag_Tracer_Red"],"KA_Mk23_silver",["","","",""],["KA_12Rnd_45ACP_FMJ_Mag"]],[
		"B_Soldier_TL_F","Rainman_Combat_Fatigues_Splinter_Desert_2","Rainman_PlateCarrier2_Splinter_Desert_fix","B_AssaultPack_cbr","Rainman_HelmetIA_Splinter_Desert","SMA_AUG_EGLM_tan",["","","optic_Arco",""],["rhs_mag_30Rnd_556x45_M855A1_Stanag_Tracer_Red","rhs_mag_M441_HE"],"KA_Mk23_silver",["","","",""],["KA_12Rnd_45ACP_Tracer_Red_Mag"]],[
		"B_soldier_AR_F","Rainman_Combat_Fatigues_Splinter_Desert_2","Rainman_PlateCarrier2_Splinter_Desert_fix","B_AssaultPack_cbr","Rainman_HelmetIA_Splinter_Desert","rhs_weap_m249_pip_S",["","","optic_Arco_blk_F",""],["rhsusf_100Rnd_556x45_mixed_soft_pouch"],"KA_Mk23_silver",["","","",""],["KA_12Rnd_45ACP_FMJ_Mag"]],[
		"B_Patrol_Medic_F","Rainman_Combat_Fatigues_Splinter_Desert_2","Rainman_PlateCarrier2_Splinter_Desert_fix","B_Carryall_cbr","Rainman_HelmetIA_Splinter_Desert","SMA_AUG_A3_KRYPT_F",["","","optic_Arco",""],["rhs_mag_30Rnd_556x45_M855A1_Stanag_Tracer_Red"],"KA_Mk23_silver",["","","",""],["KA_12Rnd_45ACP_FMJ_Mag"]],[
		"B_medic_F","Rainman_Combat_Fatigues_Splinter_Desert_2","Rainman_PlateCarrier2_Splinter_Desert_fix","rhsusf_assault_eagleaiii_coy","Rainman_HelmetIA_Splinter_Desert","SMA_AUG_A3_KRYPT_F",["","","optic_Arco",""],["rhs_mag_30Rnd_556x45_M855A1_Stanag_Tracer_Red"],"KA_Mk23_silver",["","","",""],["KA_12Rnd_45ACP_FMJ_Mag"]],[
		"B_Soldier_SL_F","Rainman_Combat_Fatigues_Splinter_Desert_2","Rainman_PlateCarrier2_Splinter_Desert_fix","UK3CB_BAF_B_Bergen_TAN_JTAC_A","Rainman_HelmetIA_Splinter_Desert","SMA_AUG_EGLM_tan",["","","optic_Arco",""],["rhs_mag_30Rnd_556x45_M855A1_Stanag_Tracer_Red","rhs_mag_M441_HE"],"KA_Mk23_silver",["","","",""],["KA_12Rnd_45ACP_Tracer_Red_Mag"]],[
		"B_officer_F","Rainman_Combat_Fatigues_Splinter_Desert_2","Rainman_PlateCarrier2_Splinter_Desert_fix","tfw_ilbe_dd_coy","Rainman_MilCap_Splinter_Desert","SMA_AUG_EGLM_tan",["","","optic_Arco",""],["rhs_mag_30Rnd_556x45_M855A1_Stanag_Tracer_Red","ACE_HuntIR_M203"],"KA_Mk23_silver",["","","",""],["KA_12Rnd_45ACP_Tracer_Red_Mag"]]]
	],
	["z_Winter","Specials 01","Madin",[
		["B_Soldier_F","Rainman_Combat_Fatigues_Splinter_Winter_2","Rainman_PlateCarrier2_Splinter_Winter_fix","","Rainman_HelmetIA_Splinter_Winter","SMA_L85RISafgNR",["","","sma_spitfire_03_rds_low_black",""],["rhs_mag_30Rnd_556x45_M855A1_Stanag_Tracer_Red"],"rhsusf_weap_glock17g4",["","","",""],["rhsusf_mag_17Rnd_9x19_JHP"]],[
		"B_crew_F","Rainman_Combat_Fatigues_Splinter_Winter_2","Rainman_PlateCarrier2_Splinter_Winter_fix","","Rainman_HelmetIA_Splinter_Winter","SMA_L85RISafgNR",["","","sma_spitfire_03_rds_low_black",""],["rhs_mag_30Rnd_556x45_M855A1_Stanag_Tracer_Red"],"rhsusf_weap_glock17g4",["","","",""],["rhsusf_mag_17Rnd_9x19_JHP"]],[
		"B_Soldier_TL_F","Rainman_Combat_Fatigues_Splinter_Winter_2","Rainman_PlateCarrier2_Splinter_Winter_fix","","Rainman_HelmetIA_Splinter_Winter","SMA_L85RISafgNR",["","","sma_spitfire_03_rds_low_black",""],["rhs_mag_30Rnd_556x45_M855A1_Stanag_Tracer_Red"],"rhsusf_weap_glock17g4",["","","",""],["rhsusf_mag_17Rnd_9x19_JHP"]],[
		"B_soldier_AR_F","Rainman_Combat_Fatigues_Splinter_Winter_2","Rainman_PlateCarrier2_Splinter_Winter_fix","Rainman_Kitbag_Splinter_Winter","Rainman_HelmetIA_Splinter_Winter","rhs_weap_m249_pip",["","","SMA_AIMPOINT",""],["rhsusf_100Rnd_556x45_mixed_soft_pouch"],"rhsusf_weap_glock17g4",["","","",""],["rhsusf_mag_17Rnd_9x19_JHP"]],[
		"B_Patrol_Medic_F","Rainman_Combat_Fatigues_Splinter_Winter_2","Rainman_PlateCarrier2_Splinter_Winter_fix","UK3CB_BAF_B_Bergen_Arctic_Rifleman_B","Rainman_HelmetIA_Splinter_Winter","SMA_L85RISafgNR",["","","sma_spitfire_03_rds_low_black",""],["rhs_mag_30Rnd_556x45_M855A1_Stanag_Tracer_Red"],"rhsusf_weap_glock17g4",["","","",""],["rhsusf_mag_17Rnd_9x19_JHP"]],[
		"B_medic_F","Rainman_Combat_Fatigues_Splinter_Winter_2","Rainman_PlateCarrier2_Splinter_Winter_fix","UK3CB_BAF_B_Bergen_Arctic_Rifleman_A","Rainman_HelmetIA_Splinter_Winter","SMA_L85RISafgNR",["","","sma_spitfire_03_rds_low_black",""],["rhs_mag_30Rnd_556x45_M855A1_Stanag_Tracer_Red"],"rhsusf_weap_glock17g4",["","","",""],["rhsusf_mag_17Rnd_9x19_JHP"]],[
		"B_Soldier_SL_F","Rainman_Combat_Fatigues_Splinter_Winter_2","Rainman_PlateCarrier2_Splinter_Winter_fix","UK3CB_BAF_B_Bergen_Arctic_JTAC_H_A","Rainman_HelmetIA_Splinter_Winter","SMA_L85RISafgNR",["","","sma_spitfire_03_rds_low_black",""],["rhs_mag_30Rnd_556x45_M855A1_Stanag_Tracer_Red"],"rhsusf_weap_glock17g4",["","","",""],["rhsusf_mag_17Rnd_9x19_JHP"]],[
		"B_officer_F","Rainman_Combat_Fatigues_Splinter_Winter_2","Rainman_PlateCarrier2_Splinter_Winter_fix","UK3CB_BAF_B_Bergen_Arctic_JTAC_A","Rainman_HelmetIA_Splinter_Winter","",["","","",""],[],"rhsusf_weap_glock17g4",["","","",""],["rhsusf_mag_17Rnd_9x19_JHP"]]]
	],
	["z_Woodland","Specials 01","Madin",[
		["B_Soldier_F","Rainman_Combat_Fatigues_Tee_Splinter","Rainman_PlateCarrier2_Splinter_fix","","Rainman_Booniehat_Splinter","rhs_weap_m4a1_wd",["","","rhsusf_acc_ACOG_RMR",""],["rhs_mag_30Rnd_556x45_M855A1_Stanag_Tracer_Red"],"rhsusf_weap_m9",["","","",""],["rhsusf_mag_15Rnd_9x19_JHP"]],[
		"B_crew_F","Rainman_Combat_Fatigues_Tee_Splinter","Rainman_PlateCarrier2_Splinter_fix","","rhsusf_opscore_bk_pelt","rhs_weap_m4a1",["","","rhsusf_acc_ACOG_RMR",""],["rhs_mag_30Rnd_556x45_M855A1_Stanag"],"rhsusf_weap_m9",["","","",""],["rhsusf_mag_15Rnd_9x19_JHP"]],[
		"B_Soldier_TL_F","Rainman_Combat_Fatigues_Sleeve_Splinter","Rainman_PlateCarrier2_Splinter_fix","","Rainman_Booniehat_Splinter","rhs_weap_m4a1_m203s_wd",["","","rhsusf_acc_ACOG_RMR",""],["rhs_mag_30Rnd_556x45_M855A1_Stanag_Tracer_Red"],"rhsusf_weap_m9",["","","",""],["rhsusf_mag_15Rnd_9x19_JHP"]],[
		"B_soldier_AR_F","Rainman_Combat_Fatigues_Tee_Splinter","Rainman_PlateCarrier2_Splinter_fix","B_AssaultPack_blk","Rainman_Booniehat_Splinter","rhs_weap_m249_pip_S_para",["","","rhsusf_acc_ACOG_RMR",""],["rhsusf_100Rnd_556x45_mixed_soft_pouch"],"rhsusf_weap_m9",["","","",""],["rhsusf_mag_15Rnd_9x19_JHP"]],[
		"B_Patrol_Medic_F","Rainman_Combat_Fatigues_Tee_Splinter","Rainman_PlateCarrier2_Splinter_fix","B_Carryall_oli","Rainman_Booniehat_Splinter","rhs_weap_m4a1_wd",["","","rhsusf_acc_ACOG_RMR",""],["rhs_mag_30Rnd_556x45_M855A1_Stanag_Tracer_Red"],"rhsusf_weap_m9",["","","",""],["rhsusf_mag_15Rnd_9x19_JHP"]],[
		"B_medic_F","Rainman_Combat_Fatigues_Tee_Splinter","Rainman_PlateCarrier2_Splinter_fix","B_TacticalPack_rgr","Rainman_Booniehat_Splinter","rhs_weap_m4a1_wd",["","","rhsusf_acc_ACOG_RMR",""],["rhs_mag_30Rnd_556x45_M855A1_Stanag_Tracer_Red"],"rhsusf_weap_m9",["","","",""],["rhsusf_mag_15Rnd_9x19_JHP"]],[
		"B_Soldier_SL_F","Rainman_Combat_Fatigues_Sleeve_Splinter","Rainman_PlateCarrier2_Splinter_fix","B_AssaultPack_rgr","Rainman_Booniehat_Splinter","rhs_weap_m4a1_m203s_wd",["","","rhsusf_acc_ACOG_RMR",""],["rhs_mag_30Rnd_556x45_M855A1_Stanag_Tracer_Red","rhs_mag_M441_HE"],"rhsusf_weap_m9",["","","",""],["rhsusf_mag_15Rnd_9x19_JHP"]],[
		"B_officer_F","Rainman_Combat_Fatigues_Sleeve_Splinter","Rainman_PlateCarrier2_Splinter_fix","B_AssaultPack_rgr","Rainman_Booniehat_Splinter","rhs_weap_m4a1_m203s_wd",["","","rhsusf_acc_ACOG_RMR",""],["rhs_mag_30Rnd_556x45_M855A1_Stanag_Tracer_Red"],"rhsusf_weap_m9",["","","",""],["rhsusf_mag_15Rnd_9x19_JHP"]]]
	],
	["z_Woodland","Specials 02","Madin",[
		["B_Soldier_F","Rainman_Combat_Fatigues_Splinter_2","Rainman_PlateCarrier2_Splinter_fix","","Rainman_HelmetB_Light_Splinter","rhs_weap_vhsd2",["","","rhsusf_acc_g33_xps3",""],["rhsgref_30rnd_556x45_vhs2_t"],"rhsusf_weap_glock17g4",["","","",""],["rhsusf_mag_17Rnd_9x19_JHP"]],[
		"B_crew_F","Rainman_Combat_Fatigues_Splinter_2","Rainman_PlateCarrier2_Splinter_fix","B_AssaultPack_rgr","rhsusf_cvc_green_alt_helmet","rhs_weap_vhsk2",["","","rhsusf_acc_g33_xps3",""],["rhsgref_30rnd_556x45_vhs2_t"],"rhsusf_weap_glock17g4",["","","",""],["rhsusf_mag_17Rnd_9x19_JHP"]],[
		"B_Soldier_TL_F","Rainman_Combat_Fatigues_Splinter_2","Rainman_PlateCarrier2_Splinter_fix","","Rainman_HelmetB_Light_Splinter","rhs_weap_vhsd2_bg",["","","rhsusf_acc_g33_xps3",""],["rhsgref_30rnd_556x45_vhs2_t","rhs_mag_M441_HE"],"rhsusf_weap_glock17g4",["","","",""],["rhsusf_mag_17Rnd_9x19_JHP"]],[
		"B_soldier_AR_F","Rainman_Combat_Fatigues_Splinter_2","Rainman_PlateCarrier2_Splinter_fix","B_AssaultPack_blk","Rainman_HelmetB_Light_Splinter","sma_minimi_mk3_762tlb",["","","rhsusf_acc_g33_xps3",""],["SMA_150Rnd_762_M80A1_Mixed"],"rhsusf_weap_glock17g4",["","","",""],["rhsusf_mag_17Rnd_9x19_JHP"]],[
		"B_Patrol_Medic_F","Rainman_Combat_Fatigues_Splinter_2","Rainman_PlateCarrier2_Splinter_fix","B_Carryall_oli","Rainman_HelmetB_Light_Splinter","rhs_weap_vhsd2",["","","rhsusf_acc_g33_xps3",""],["rhsgref_30rnd_556x45_vhs2_t"],"rhsusf_weap_glock17g4",["","","",""],["rhsusf_mag_17Rnd_9x19_JHP"]],[
		"B_medic_F","Rainman_Combat_Fatigues_Splinter_2","Rainman_PlateCarrier2_Splinter_fix","B_AssaultPack_rgr","Rainman_HelmetB_Light_Splinter","rhs_weap_vhsd2",["","","rhsusf_acc_g33_xps3",""],["rhsgref_30rnd_556x45_vhs2_t"],"rhsusf_weap_glock17g4",["","","",""],["rhsusf_mag_17Rnd_9x19_JHP"]],[
		"B_Soldier_SL_F","Rainman_Combat_Fatigues_Splinter_2","Rainman_PlateCarrier2_Splinter_fix","B_AssaultPack_rgr","Rainman_HelmetB_Light_Splinter","rhs_weap_vhsd2_bg",["","","rhsusf_acc_g33_xps3",""],["rhsgref_30rnd_556x45_vhs2_t","rhs_mag_M441_HE"],"rhsusf_weap_glock17g4",["","","",""],["rhsusf_mag_17Rnd_9x19_JHP"]],[
		"B_officer_F","Rainman_Combat_Fatigues_Splinter_2","Rainman_PlateCarrier2_Splinter_fix","tfw_ilbe_dd_gr","Rainman_MilCap_Splinter","",["","","",""],[],"hgun_Pistol_heavy_02_F",["","","",""],["6Rnd_45ACP_Cylinder"]]]
	]
];